<?php
/**
*
* This file is part of the Norwegian (bokmål) Language Pack
* for the phpBB Forum Software.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
*
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'CLI_CONFIG_CANNOT_CACHED'			=> 'Angi dette alternativet hvis konfigurasjonsalternativet endres for ofte til å bli bufret på en effektiv måte.',
	'CLI_CONFIG_CURRENT'				=> 'Gjeldende konfigurasjonsverdi, bruk 0 og 1 til å angi boolske verdier',
	'CLI_CONFIG_DELETE_SUCCESS'			=> 'Slettet konfigurasjon %s.',
	'CLI_CONFIG_NEW'					=> 'Ny konfigurasjonsverdi, bruk 0 og 1 til å angi boolske verdier',
	'CLI_CONFIG_NOT_EXISTS'				=> 'Konfigurasjon %s finnes ikke',
	'CLI_CONFIG_OPTION_NAME'			=> 'Navnet på konfigurasjonsalternativet',
	'CLI_CONFIG_PRINT_WITHOUT_NEWLINE'	=> 'Angi dette alternativet hvis verdien skal vises uten linjeskift på slutten.',
	'CLI_CONFIG_INCREMENT_BY'			=> 'Økes med',
	'CLI_CONFIG_INCREMENT_SUCCESS'		=> 'Konfigurasjon %s er økt',
	'CLI_CONFIG_SET_FAILURE'			=> 'Kan ikke angi konfigurasjon %s',
	'CLI_CONFIG_SET_SUCCESS'			=> 'Konfigurasjon %s angitt',

	'CLI_DESCRIPTION_CRON_LIST'					=> 'Viser en liste over klare og ikke-klare cron-jobber.',
	'CLI_DESCRIPTION_CRON_RUN'					=> 'Kjør alle klare cron-oppgaver.',
	'CLI_DESCRIPTION_CRON_RUN_ARGUMENT_1'		=> 'Navnet på oppgaven som skal kjøres',
	'CLI_DESCRIPTION_DB_LIST'					=> 'Lister alle installerte og tilgjengelige migreringer.',
	'CLI_DESCRIPTION_DB_MIGRATE'				=> 'Oppdaterer databasen ved å aktivere migreringer.',
	'CLI_DESCRIPTION_DB_REVERT'					=> 'Angre en migrasjon.',
	'CLI_DESCRIPTION_DELETE_CONFIG'				=> 'Fjerner et konfigurasjonsalternativ',
	'CLI_DESCRIPTION_DISABLE_EXTENSION'			=> 'Deaktiverer angitt utvidelse.',
	'CLI_DESCRIPTION_ENABLE_EXTENSION'			=> 'Aktiverer angitt utvidelse.',
	'CLI_DESCRIPTION_FIND_MIGRATIONS'			=> 'Finner migreringer som ikke er avhengige.',
	'CLI_DESCRIPTION_GET_CONFIG'				=> 'Henter verdien til et konfigurasjonsalternativ',
	'CLI_DESCRIPTION_INCREMENT_CONFIG'			=> 'Øker verdien til et konfigurasjonsalternativ',
	'CLI_DESCRIPTION_LIST_EXTENSIONS'			=> 'Viser alle utvidelser i databasen og på filsystemet.',
	'CLI_DESCRIPTION_OPTION_ENV'				=> 'Navn på omgivelser ("environment").',
	'CLI_DESCRIPTION_OPTION_SAFE_MODE'			=> 'Kjør i sikker modus (uten utvidelser).',
	'CLI_DESCRIPTION_OPTION_SHELL'				=> 'Start OS-shellet.',
	'CLI_DESCRIPTION_REPARSER_LIST'						=> 'Lister tekst-typer som kan bli retolket.',
	'CLI_DESCRIPTION_REPARSER_AVAILABLE'				=> 'Tilgjengelige tolkere:',
	'CLI_DESCRIPTION_REPARSER_REPARSE'					=> 'Retolker lagret tekst med nåværende formaterings-definisjoner.',
	'CLI_DESCRIPTION_REPARSER_REPARSE_ARG_1'			=> 'Type av tekst som skal retolkes. La feltet være tomt for å retolke alt..',
	'CLI_DESCRIPTION_REPARSER_REPARSE_OPT_DRY_RUN'		=> 'Ikke lagre endringer; bare skriv ut det som ville skje',
	'CLI_DESCRIPTION_REPARSER_REPARSE_OPT_RANGE_MIN'	=> 'Første ID-rad som skal prosesseres',
	'CLI_DESCRIPTION_REPARSER_REPARSE_OPT_RANGE_MAX'	=> 'Siste ID-rad som skal prosesseres',
	'CLI_DESCRIPTION_REPARSER_REPARSE_OPT_RANGE_SIZE'	=> 'Ca. antall rader som skal prosesseres om gangen',
	'CLI_DESCRIPTION_REPARSER_REPARSE_OPT_RESUME'		=> 'Start retolking der den siste jobben stoppet',

	'CLI_DESCRIPTION_PURGE_EXTENSION'			=> 'Tømmer den angitte utvidelsen.',
	'CLI_DESCRIPTION_RECALCULATE_EMAIL_HASH'	=> 'Rekalkulerer kolonnen user_email_hash i brukertabellen.',
	'CLI_DESCRIPTION_SET_ATOMIC_CONFIG'			=> 'Angir verdien til et konfigurasjonsalternativ bare hvis gammel og gjeldende verdi er lik',
	'CLI_DESCRIPTION_SET_CONFIG'				=> 'Angir verdien til et konfigurasjonsalternativ',

	'CLI_DESCRIPTION_THUMBNAIL_DELETE'					=> 'Stryk alle eksisterende mini-bilder.',
	'CLI_DESCRIPTION_THUMBNAIL_GENERATE'				=> 'Gjenopprett alle manglende mini-bilder.',
	'CLI_DESCRIPTION_THUMBNAIL_RECREATE'				=> 'Gjenopprett alle mini-bilder.',

	'CLI_DESCRIPTION_UPDATE_CHECK'					=> 'Kontroller om forumet er oppdatert.',
	'CLI_DESCRIPTION_UPDATE_CHECK_ARGUMENT_1'		=> 'Navn på utvidelsen som skal kontrolleres (eller alle)',
	'CLI_DESCRIPTION_UPDATE_CHECK_OPTION_CACHE'		=> 'Kjør sjekk-kommando med cache.',
	'CLI_DESCRIPTION_UPDATE_CHECK_OPTION_STABILITY'	=> 'Kjør kommando og velg bare stabile eller ustabile versjoner.',

	'CLI_ERROR_INVALID_STABILITY' => '"%s" er ikke en gyldig stabilitet.',

	'CLI_DESCRIPTION_USER_ACTIVATE'				=> 'Aktiver eller deaktiver en brukerkonto.',
	'CLI_DESCRIPTION_USER_ACTIVATE_USERNAME'	=> 'Brukernavnet til kontoen som skal aktiveres.',
	'CLI_DESCRIPTION_USER_ACTIVATE_DEACTIVATE'	=> 'Deaktiver brukerens konto',
	'CLI_DESCRIPTION_USER_ACTIVATE_ACTIVE'		=> 'Brukeren er allerede aktivert.',
	'CLI_DESCRIPTION_USER_ACTIVATE_INACTIVE'	=> 'Brukeren er allerede inaktiv.',
	'CLI_DESCRIPTION_USER_ADD'					=> 'Legg til en ny bruker.',
	'CLI_DESCRIPTION_USER_ADD_OPTION_USERNAME'	=> 'Brukernavnet til den nye brukeren',
	'CLI_DESCRIPTION_USER_ADD_OPTION_PASSWORD'	=> 'Passordet til den nye brukeren',
	'CLI_DESCRIPTION_USER_ADD_OPTION_EMAIL'		=> 'Epost-adressen til den nye brukeren',
	'CLI_DESCRIPTION_USER_ADD_OPTION_NOTIFY'	=> 'Send en epost for å aktivere kontoen til den nye brukeren (sendes ikke automatisk).',
	'CLI_DESCRIPTION_USER_DELETE'				=> 'Stryk en brukerkonto.',
	'CLI_DESCRIPTION_USER_DELETE_USERNAME'		=> 'Brukernavnet til kontoens som skal strykes',
	'CLI_DESCRIPTION_USER_DELETE_OPTION_POSTS'	=> 'Stryk alle brukerens innlegg. Uten dette valge blir alle innleggene beholdt.',
	'CLI_DESCRIPTION_USER_RECLEAN'				=> 'Rensk opp i brukernavn',

	'CLI_EXTENSION_DISABLE_FAILURE'		=> 'Kan ikke deaktivere utvidelsen %s',
	'CLI_EXTENSION_DISABLE_SUCCESS'		=> 'Utvidelsen %s er deaktivert',
	'CLI_EXTENSION_ENABLE_FAILURE'		=> 'Kan ikke aktivere utvidelsen %s',
	'CLI_EXTENSION_ENABLE_SUCCESS'		=> 'Utvidelsen %s er aktivert',
	'CLI_EXTENSION_NAME'				=> 'Navnet på utvidelsen',
	'CLI_EXTENSION_PURGE_FAILURE'		=> 'Kan ikke tømme utvidelsen %s',
	'CLI_EXTENSION_PURGE_SUCCESS'		=> 'Utvidelsen %s er tømt',
	'CLI_EXTENSION_UPDATE_FAILURE'		=> 'Kunne ikke oppdatere utvidelse %s',
	'CLI_EXTENSION_UPDATE_SUCCESS'		=> 'Utvidelsen %s ble oppdatert',
	'CLI_EXTENSION_NOT_FOUND'			=> 'Fant ingen utvidelser.',
	'CLI_EXTENSIONS_AVAILABLE'			=> 'Tilgjengelig',
	'CLI_EXTENSIONS_DISABLED'			=> 'Deaktivert',
	'CLI_EXTENSIONS_ENABLED'			=> 'Aktivert',

	'CLI_FIXUP_RECALCULATE_EMAIL_HASH_SUCCESS'	=> 'Alle epost-hasher er rekalkulert.',

	'CLI_MIGRATION_NAME'					=> 'Migrasjonsnavn, inkludert katalognavn (bruk "/" istedenfor "\" for å unngå problemer).',
	'CLI_MIGRATIONS_AVAILABLE'				=> 'Tilgjengelige migrasjoner',
	'CLI_MIGRATIONS_INSTALLED'				=> 'Installerte migrasjoner',
	'CLI_MIGRATIONS_ONLY_AVAILABLE'		    => 'Vis bare tilgjengelige migrasjoner',
	'CLI_MIGRATIONS_EMPTY'                  => 'Ingen migrasjoner.',

	'CLI_REPARSER_REPARSE_REPARSING'		=> 'Retolker %1$s (område %2$d..%3$d)',
	'CLI_REPARSER_REPARSE_REPARSING_START'	=> 'Retolker %s...',
	'CLI_REPARSER_REPARSE_SUCCESS'			=> 'Retolking fullført uten feil',

	// In all the case %1$s is the logical name of the file and %2$s the real name on the filesystem
	// eg: big_image.png (2_a51529ae7932008cf8454a95af84cacd) generated.
	'CLI_THUMBNAIL_DELETED'		=> '%1$s (%2$s) er strøket.',
	'CLI_THUMBNAIL_DELETING'	=> 'Stryker mini-bilder',
	'CLI_THUMBNAIL_SKIPPED'		=> '%1$s (%2$s) er skippet.',
	'CLI_THUMBNAIL_GENERATED'	=> '%1$s (%2$s) er generert.',
	'CLI_THUMBNAIL_GENERATING'	=> 'Genererer mini-bilder',
	'CLI_THUMBNAIL_GENERATING_DONE'	=> 'Alle mini-bilder er gjenopprettet.',
	'CLI_THUMBNAIL_DELETING_DONE'	=> 'Alle mini-bilde rer strøket.',

	'CLI_THUMBNAIL_NOTHING_TO_GENERATE'	=> 'Det finnes ingen mini-bilder å lage.',
	'CLI_THUMBNAIL_NOTHING_TO_DELETE'	=> 'Det finnes ingen mini-bilder å stryke.',

	'CLI_USER_ADD_SUCCESS'		=> 'La til bruker %s.',
	'CLI_USER_DELETE_CONFIRM'	=> 'Er du sikker på at du vil stryke ‘%s’? [y/N]',
	'CLI_USER_RECLEAN_START'	=> 'Rensker brukernavn',
	'CLI_USER_RECLEAN_DONE'		=> [
		0	=> 'Rensing utført. Ingen brukernavn trengte rensing.',
		1	=> 'Rensing utført. %d brukernavn ble renset.',
		2	=> 'Rensing utført. %d brukernavn ble renset.',
	],
));

// Additional help for commands.
$lang = array_merge($lang, array(
	'CLI_HELP_CRON_RUN'			=> $lang['CLI_DESCRIPTION_CRON_RUN'] . ' Eventuelt kan du angi navnet til en cron-jobb for å kjøre bare den oppgaven.',
	'CLI_HELP_USER_ACTIVATE'	=> 'Aktiver en brukerkonto eller deaktiver med <info>--deaktiver</info>-valget.
Bruk <info>--send-epost</info> for å sende en aktiverings-epost til brukeren.',
	'CLI_HELP_USER_ADD'			=> 'Kommandoen <info>%command.name%</info> legger til en ny bruker:
Hvis kommandoen blir brukt uten parametere, blir du bedt om å taste dem inn.
Bruk <info>--send-epost</info> for å sende en aktiverings-epost til brukeren.',
	'CLI_HELP_USER_RECLEAN'		=> 'Rens brukernavn vil kontrollere alle lagrede brukernavn og sikre at "rene" versjoner også bli lagret. "Rene" brukernavn er insensitive for store/små bokstaver, NFC normalisert og transformert til ASCII.',
));
