﻿|<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* @modified and translated by VABEKK GISAFI
* @version $Id: bbcode.php 001 2017-03-05 12:00:00Z inge vabekk
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'HELP_BBCODE_BLOCK_IMAGES'	=> 'Vis bilder i innlegg',
	'HELP_BBCODE_BLOCK_INTRO'	=> 'Introduksjon',
	'HELP_BBCODE_BLOCK_LINKS'	=> 'Opprett linker',
	'HELP_BBCODE_BLOCK_LISTS'	=> 'Opprett lister',
	'HELP_BBCODE_BLOCK_OTHERS'	=> 'Annet',
	'HELP_BBCODE_BLOCK_QUOTES'	=> 'Siter og skriv tekst med fast bredde',
	'HELP_BBCODE_BLOCK_TEXT'	=> 'Tekstformatering',

	'HELP_BBCODE_IMAGES_ATTACHMENT_ANSWER'	=> 'Filer kan legges inn i alle steder i et innlegg ved å bruke <strong>[attachment=][/attachment]</strong> BBkoden hvis forumets admin har åpnet for denne muligheten og du har de rette tillatelser til å legge ved filer. Når filen er lagt ved innlegget, er det en boks under innlegget hvor filen kan ses. Her er også en knapp for å plassere filen i selve innlegget.
	Den nevnte BBkoden legges automatisk inn.',
	'HELP_BBCODE_IMAGES_ATTACHMENT_QUESTION'	=> 'Legge ved filer i et innlegg',
	'HELP_BBCODE_IMAGES_BASIC_ANSWER'	=> 'BBkode inneholder en tag som gjør det mulig å legge inn bilder i et innlegg. Det er to meget viktige ting å huske på når denne tagen brukes: For det første er det mange brukere som ikke setter pris på fullt av bilder i innlegg og meldinger, og for det andre må bildet du vil legge inn allerede være tilgjengelig på nettet. Det er ikke nok at det ligger på din lokale PC med mindre du bruker den som web-server. For å vise et bilde legger du linken som peker på bildet mellom disse taggene: <strong>[img][/img]</strong>.
	For eksempel:<br /><br /><strong>[img]https://phpbb.com/theme/images/logos/blue/160x52.png[/img]</strong><br /><br />Som beskrevet under linker ovenfor, kan du legge et bilde mellom linktagger <strong>[url][/url]</strong> hvis du vil, for eksempel:<br /><br /> <strong>[img][url=https://phpbb.com/theme/images/logos/blue/160x52.png[/url][/img]</strong><br /><br />som vil se slik ut:<br /><br /><a href="https://phpbb.com/"><img src="https://phpbb.com/theme/images/logos/blue/160x52.png" alt="" /></a>',
	'HELP_BBCODE_IMAGES_BASIC_QUESTION'	=> 'Legg et bilde i et innlegg',

	'HELP_BBCODE_INTRO_BBCODE_ANSWER'	=> 'BBkode er en spesiell implementering av HTML. Om du faktisk kan bruke BBkode i dine innlegg i forumet er definert av forum-admin. Du kan selv velge bort denne muligheten for hvert emne når du skriver et innlegg. BBkode skrives på samme måte som HTML, hvor teksten ligger mellom en start- og en sluttkode. Kodene er plassert mellom hakeparenteser [ og ] istedenfor &lt; og &gt; og gir bedre kontroll over hvor og hvordan teksten blir vist. 	Avhengig av stilen i forumet er det direkte adgang til en kort veiledning mens du skriver et innlegg. Selv med denne nyttige funksjonen vil du sikkert finne nedenstående veiledning mer utdypende.',
	'HELP_BBCODE_INTRO_BBCODE_QUESTION'	=> 'Hva er BBkode?',

	'HELP_BBCODE_LINKS_BASIC_ANSWER'	=> 'BBkode tillater flere måter å opprette linker på, eller Uniform Resource Locators, bedre kjent som URLer.<ul><li>Den første måten bruker <strong>[url=][/url]</strong> tagen uansett hva du skriver etter  = (likhetstegnet), og vil resultere i at innholdet vil oppføre seg som en link. For å linke til eksempelvis phpBB.com, kan du bruke:<br /><br />
	<strong>[url=https://phpbb.com/]</strong>Besøk phpBB!<strong>[/url]</strong>
	<br /><br />Resultatet blir slik: <a href="https://phpbb.com/">Besøk phpBB!</a> Merk at linken åpnes enten i samme eller i et nytt vindu avhengig av brukerens innstillinger i nettleseren.</li>
	<li>Hvis du ønsker selve URLen vist som en link, kan du gjøre det bare ved å skrive:<br /><br />
	<strong>[url]</strong>https://phpbb.com/<strong>[/url]</strong><br /><br />Resultatet blir da slik:
	<a href="https://phpbb.com/">https://phpbb.com/</a></li><li>
	I tillegg har phpBB <i>Magiske linker</i>. De oversetter hver URL med korrekt syntaks til en link uten at du behøver spesifisere tagger. Du kan også sløyfe den innledende "http://" hvis du skriver "www." isteden.</li><li>Magiske linker fungerer på samme måte med epost-adresser. Du kan enten spesifisere en adresse, f.eks:<br /><br /><strong>[email]</strong>no.one@domain.adr<strong>[/email]</strong><br /><br />som vil se slik ut:
	<a href="mailto:no.one@domain.adr">no.one@domain.adr</a>, eller du kan nøye deg med å skrive no.one@domain.adr i innlegget, og det blir oversatt automatisk.</li></ul><br />Som i alle andre sammenhenger kan du velge å legge dine URLer i BBkode, som for eksempel <strong>[img][/img]</strong> (se neste punkt), <strong>[b][/b]</strong>, osv. Som med HTML-tagger er det opp til deg selv å sikre riktig åpning og lukking av kodetagger. Som eksempel:<br /><br /><strong>[url=https://phpbb.com/][img]</strong>https://phpbb.com/theme/images/logos/blue/160x52.png<strong>[/url][/img]</strong><br /><br />er <span style="text-decoration: underline">íkke</span> korrekt, og kan resultere i at innlegget slettes, så vær omhyggelig.',
	'HELP_BBCODE_LINKS_BASIC_QUESTION'	=> 'Linke til en annen side',

	'HELP_BBCODE_LISTS_ORDERER_ANSWER'	=> 'En annen type liste gir deg kontroll over hva som angis for hver linje. For å opprette en nummerert liste kan du bruke <strong>[list=1][/list]</strong> og <strong>[list=a][/list]</strong> for en alfabetisk. Som med punkttegnslisten defineres ny linje med <strong>[*]</strong>. For eksempel:<br /><br /><strong>[list=1]</strong><br /><strong>[*]</strong>Gjør innkjøp<br /><strong>[*]</strong>Kjøp en ny computer<br /><strong>[*]</strong>Bann over computeren når den streiker<br /><strong>[/list]</strong><br /><br />vil resultere i følgende oppstilling:<ol style="list-style-type: decimal;"><li>Gjør innkjøp</li><li>Kjøp en ny computer</li><li>Bann over computeren når den streiker</li></ol>For en alfabetisk liste bruker du:<br /><br /><strong>[list=a]</strong><br /><strong>[*]</strong>Første mulighet<br /><strong>[*]</strong>Andre mulighet<br /><strong>[*]</strong>Tredje mulighet<br /><strong>[/list]</strong><br /><br />Blir til<ol style="list-style-type: lower-alpha"><li>Første mulighet</li><li>Andre mulighet</li><li>Tredje mulighet</li></ol><br /><strong>[list=A]</strong><br /><strong>[*]</strong>Første mulighet<br /><strong>[*]</strong>Andre mulighet<br /><strong>[*]</strong>Tredje mulighet<br /><strong>[/list]</strong><br /><br />Blir til<ol style="list-style-type: upper-alpha"><li>Første mulighet</li><li>Andre mulighet</li><li>Tredje mulighet</li></ol><br /><strong>[list=i]</strong><br /><strong>[*]</strong>Første mulighet<br /><strong>[*]</strong>Andre mulighet<br /><strong>[*]</strong>Tredje mulighet<br /><strong>[/list]</strong><br /><br />Blir til<ol style="list-style-type: lower-roman"><li>Første mulighet</li><li>Andre mulighet</li><li>Tredje mulighet</li></ol><br /><strong>[list=I]</strong><br /><strong>[*]</strong>Første mulighet<br /><strong>[*]</strong>Andre mulighet<br /><strong>[*]</strong>Tredje mulighet<br /><strong>[/list]</strong><br /><br />Blir til<ol style="list-style-type: upper-roman"><li>Første mulighet</li><li>Andre mulighet</li><li>Tredje mulighet</li></ol>',
	'HELP_BBCODE_LISTS_ORDERER_QUESTION'	=> 'Lister med tall/bokstaver',
	'HELP_BBCODE_LISTS_UNORDERER_ANSWER'	=> 'BBkode støtter to typer lister, hhv. med punkttegn og med tall/bokstaver. En liste med punkttegn viser hver linje etter hverandre, og hver linje starter med et identisk punkt eller tegn. For å lage en slik liste bruker du <strong>[list][/list]</strong> og definerer hver ny linje i listen med <strong>[*]</strong>. Hvis du for eksempel vil lage en liste over dine favorittfarger kan du skrive:<br /><br /><strong>[list]</strong><br /><strong>[*]</strong>Rød<br /><strong>[*]</strong>Blå<br /><strong>[*]</strong>Gul<br /><strong>[/list]</strong><br /><br />Det vil gi denne listen:<ul><li>Rød</li><li>Blå</li><li>Gul</li></ul><br />Alternativt kan du spesifisere hvilken type punkttegn som skal vises ved å bruke disse taggene: <strong>[list=disc][/list]</strong>, <strong>[list=circle][/list]</strong>, eller <strong>[list=square][/list]</strong>.',
	'HELP_BBCODE_LISTS_UNORDERER_QUESTION'	=> 'Lister med punkttegn',

	'HELP_BBCODE_OTHERS_CUSTOM_ANSWER'	=> 'Hvis du er administrator på dette forumet og har de rette tillatelsene, kan du tilføye flere BBkoder.',
	'HELP_BBCODE_OTHERS_CUSTOM_QUESTION'	=> 'Kan jeg tilføye mine egne tagger?',

	'HELP_BBCODE_QUOTES_CODE_ANSWER'	=> 'Hvis du vil skrive noe kode eller i det hele tatt noe som krever fast bredde, for eksempel i skrifttypen Courier, skriver du teksten mellom taggene <strong>[code][/code]</strong>.
	<br /><br /><strong>[code]</strong>echo &quot;Dette er et stykke kode&quot;;<strong>[/code]</strong><br /><br />All formatering mellom <strong>[code][/code]</strong>-tagger bevares intakt når den vises. PHP-syntakser kan fremheves ved å bruke <strong>[code=php][/code]</strong>. Dette anbefales når kodeeksempler skal vises i et innlegg, da det gir bedre lesbarhet.',
	'HELP_BBCODE_QUOTES_CODE_QUESTION'	=> 'Sitere og skrive tekst med fast bredde',
	'HELP_BBCODE_QUOTES_TEXT_ANSWER'	=> 'Det er to måter å sitere tekst på, med eller uten referanse.<ul><li>Når du bruker siter-funksjonen for å svare på et innlegg, blir innlegget du siterer lagt til i ditt eget innlegg innrammet i en <strong>[quote=&quot;&quot;][/quote]</strong> blokk. Dette gir deg mulighet for å sitere en person eller hva du ellers måtte velge! For eksempel, for å sitere en tekst skrevet av Andersen, skriver du:<br /><br /><strong>[quote=&quot;andersen&quot;]</strong>Andersens tekst skrives her<strong>[/quote]</strong><br /><br />"andersen skrev:" blir automatisk lagt til som overskrift i tekstblokken. Husk at du <strong>skal</strong> sette navnet du vil sitere i anførselstegn.</li><li>Den andre metoden gir mulighet for å sitere hva eller hvem som helst. Her skal teksten bare omsluttes av <strong>[quote][/quote]</strong>-tagger. Når innlegget vises, ses det i en tekstblokk med "Sitat" som overskrift.</li></ul>',
	'HELP_BBCODE_QUOTES_TEXT_QUESTION'	=> 'Sitere tekst i svar',

	'HELP_BBCODE_TEXT_BASIC_ANSWER'	=> 'BBkode inneholder tagger som gjør det enkelt å endre på tekstens utseende. Her er noen eksempler:<ul><li>For å lage fete typer omsluttes teksten av <strong>[b][/b]</strong>, for eksempel: <br /><br /><strong>[b]</strong>Hei<strong>[/b]</strong><br /><br />blir til: <strong>Hei</strong></li><li>For å lage understregning, bruk <strong>[u][/u]</strong>, for eksempel:<br /><br /><strong>[u]</strong>God kveld<strong>[/u]</strong><br /><br />blir til: <span style="text-decoration: underline">God kveld</span></li><li>For å lage kursiv tekst, bruk <strong>[i][/i]</strong>, for eksempel:<br /><br />Det er <strong>[i]</strong>vakkert!<strong>[/i]</strong><br /><br />gir: Det er <i>vakkert!</i></li></ul>',
	'HELP_BBCODE_TEXT_BASIC_QUESTION'	=> 'Hvordan formateres fet, kursiv og understreket tekst?',
	'HELP_BBCODE_TEXT_COLOR_ANSWER'	=> 'For å endre fargen eller størrelsen på tekst kan du bruke følgende tagger. Vær oppmerksom på at tekstens utseende kan variere avhengig av hvilken nettleser og operativsystem du bruker: <ul><li>Endring av tekstens farge oppnås ved å omslutte den med <strong>[color=][/color]</strong>. Du kan definere fargen, enten med fargens navn (for eksempel: red, blue, yellow, osv og merk at du ikke kan bruke norske fargebetegnelser i denne sammenhengen), eller et heksadecimalt alternativ, for eksempel: #FFFFFF, #000000. For å lage rød farge, kan du eksempelvis bruke:<br /><br /><strong>[color=red]</strong>Hei!<strong>[/color]</strong><br /><br />eller<br /><br /><strong>[color=#FF0000]</strong>Hei!<strong>[/color]</strong><br /><br />Begge vil se slik ut: <span style="color:red">Hei!</span></li><li>For å endre tekstens størrelse omsluttes den på samme måte, ved å bruke <strong>[size=][/size]</strong>. Denne taggen avhenger av hvilken stil brukeren har valgt, men det anbefalte formatet er en numerisk verdi som representerer tekststørrelsen i prosent, fra 20 (svært lite) til 200 (meget stort). For eksempel:<br /><br /><strong>[size=30]</strong>LITE<strong>[/size]</strong><br /><br />vil generelt bli til <span style="font-size:30%;">LITE</span><br /><br />og:<br /><br /><strong>[size=200]</strong>ENORMT!<strong>[/size]</strong><br /><br />vil se slik ut: <span style="font-size:200%;">ENORMT!</span></li></ul>',
	'HELP_BBCODE_TEXT_COLOR_QUESTION'	=> 'Hvordan endres tekstens farge eller størrelse?',
	'HELP_BBCODE_TEXT_COMBINE_ANSWER'	=> 'Ja, selvfølgelig, for å få brukernes oppmerksomhet kan du for eksempel skrive:<br /><br /><strong>[size=200][color=red][b]</strong>SE PÅ MEG!<strong>[/b][/color][/size]</strong><br /><br />Det vil se slik ut: <span style="color:red;font-size:200%;"><strong>SE PÅ MEG!</strong></span><br /><br />Likevl anbefaler vi at du ikke overdriver og skriver en masse tekst på denne måten. Og husk, det er opp til deg som skriver innlegget å sikre at tagger avsluttes riktig. For eksempel er dette feil:<br /><br /><strong>[b][u]</strong>Dette er ikke korrekt<strong>[/b][/u]</strong>',
	'HELP_BBCODE_TEXT_COMBINE_QUESTION'	=> 'Kan jeg kombinere tagger?',
));
