<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* @modified and translated by VABEKK GISAFI
* @version $Id: faq.php 001 2017-03-05 12:00:00Z inge vabekk
*
* For full copyright and license informasjon, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'HELP_FAQ_ATTACHMENTS_ALLOWED_ANSWER'	=> 'Forum-admin kan tillate og forby bestemte filtyper. Hvis du er usikker på hvilke typer som kan lastes opp, kontakt forum-admin.',
	'HELP_FAQ_ATTACHMENTS_ALLOWED_QUESTION'	=> 'Hvilke filtyper er det tillatt å legge ved i dette forumet?',
	'HELP_FAQ_ATTACHMENTS_OWN_ANSWER'	=> 'I brukerkontrollpanelet kan du følge linken til vedlagte filer, og her få vist en samlet liste over de filer du har lastet opp.',
	'HELP_FAQ_ATTACHMENTS_OWN_QUESTION'	=> 'Hvordan finner jeg alle mine vedlagte filer?',

	'HELP_FAQ_BLOCK_ATTACHMENTS'	=> 'Vedlagte filer',
	'HELP_FAQ_BLOCK_BOOKMARKS'	=> 'Bokmerker og overvåkning',
	'HELP_FAQ_BLOCK_FORMATTING'	=> 'Formatering og emnetyper',
	'HELP_FAQ_BLOCK_FRIENDS'	=> 'Venner og ignorerte brukere',
	'HELP_FAQ_BLOCK_GROUPS'	=> 'Brukernivåer og -grupper',
	'HELP_FAQ_BLOCK_ISSUES'	=> 'phpBB spørsmål',
	'HELP_FAQ_BLOCK_LOGIN'	=> 'Login- og innmelding',
	'HELP_FAQ_BLOCK_PMS'	=> 'Private meldinger',
	'HELP_FAQ_BLOCK_POSTING'	=> 'Skrive et innlegg',
	'HELP_FAQ_BLOCK_SEARCH'	=> 'Søking i forumer',
	'HELP_FAQ_BLOCK_USERSETTINGS'	=> 'Brukerinnstillinger og muligheter',

	'HELP_FAQ_BOOKMARKS_DIFFERENCE_ANSWER'	=> 'Bokmerker i phpBB3.0 fungerte stort sett som bokmerker i nettleseren. Du fikk ikke beskjed når det ble gjort en oppdatering. Fra phpBB3.1 virker bokmerker nesten som en overvåking. Du kan få en påminnelse når et bokmerket emne oppdateres. Hvis du derimot velger å overvåke et emne, vil du få beskjed hvis det blir gjort en oppdatering i et emne eller underforum.',
	'HELP_FAQ_BOOKMARKS_DIFFERENCE_QUESTION'	=> 'Hva er forskjellen på å bokmerke og overvåke?',
	'HELP_FAQ_BOOKMARKS_FORUM_ANSWER'	=> 'For å overvåke et bestemt forum kan du se en link "Overvåg forum" nederst på siden. Ved klikke på linken aktiverer du overvåking av hele forumet.',
	'HELP_FAQ_BOOKMARKS_FORUM_QUESTION'	=> 'Hvordan overvåker jeg spesifikke forumer?',
	'HELP_FAQ_BOOKMARKS_REMOVE_ANSWER'	=> 'Du kan fjerne overvåkinger i brukerkontrollpanelet ved å følge linken til dine overvåkinger. Overvåkinger av emner kan også fjernes når du leser innlegg i disse.',
	'HELP_FAQ_BOOKMARKS_REMOVE_QUESTION'	=> 'Hvordan fjerner jeg mine overvåkinger?',
	'HELP_FAQ_BOOKMARKS_TOPIC_ANSWER'	=> 'Du kan bokmerke eller be om overvåking av et bestemt emne ved å klikke på den rette linken i menyen "Emneverktøy", plassert nær topp og bunn når emnet leses.<br />Når du skriver et innlegg i et emne med boksen "Gi meg beskjed når det kommer svar" merket av, blir emnet overvåket.',
	'HELP_FAQ_BOOKMARKS_TOPIC_QUESTION'	=> 'Hvordan bokmerker eller overvåker jeg spesifikke emner?',

	'HELP_FAQ_FORMATTING_ANNOUNCEMENT_ANSWER'	=> 'Bekjentgjørelser inneholder typisk viktige beskjeder om forumet, og du bør lese dem så snart som mulig. Bekjentgjørelser vises alltid på toppen av alle sider i det forumet de er skrevet. Om du kan skrive en bekjentgjørelse bestemmes av de tillatelser du har, som er fastsatt av en administrator.',
	'HELP_FAQ_FORMATTING_ANNOUNCEMENT_QUESTION'	=> 'Hva er bekjentgjørelser?',
	'HELP_FAQ_FORMATTING_BBOCDE_ANSWER'	=> 'BBkoder er en spesiel form for HTML, som gir deg formateringskontroll over visse deler av et innlegg. Om du kan bruke BBkoder er det forumets administrator som bestemmer. Du kan også fjerne muligheten for dette for hvert emne. BBkoder skrives på samme måte som HTML, hvor teksten omsluttes av en start- og en slutt-tag. Kodene er  omsluttet av hakeparenteser [ og ] istedenfor &lt; og &gt; og de tilbyr større kontroll over hva og hvordan teksten presenteres. For å få mere informasjon om BBkoder, se hjelpen som er synlig når du skriver et innlegg.',
	'HELP_FAQ_FORMATTING_BBOCDE_QUESTION'	=> 'Hva er BBkoder?',
	'HELP_FAQ_FORMATTING_GLOBAL_ANNOUNCE_ANSWER'	=> 'Globale bekjentgjørelser inneholder viktige informasjoner, og du bør lese dem så snart som mulig. Globale bekjentgjørelser vises i toppen av alle forumer og i brukerkontrollpanelet. Om det er mulig for deg å skrive en global bekjentgjørelse er bestemt av de tillatelser du har. Disse er fastsatt av en  administrator.',
	'HELP_FAQ_FORMATTING_GLOBAL_ANNOUNCE_QUESTION'	=> 'Hva er globale bekjentgjørelser?',
	'HELP_FAQ_FORMATTING_HTML_ANSWER'	=> 'Nei, det er ikke mulig å skrive HTML-kode i innlegg og få det vist som HTML. Det meste av den formateringen som kan gjøres med HTML, kan gjøres ved å bruke BBkode i stedet.',
	'HELP_FAQ_FORMATTING_HTML_QUESTION'	=> 'Kan jeg bruke HTML?',
	'HELP_FAQ_FORMATTING_ICONS_ANSWER'	=> 'Emneikoner er små bilder som kan knyttes til et innlegg for å indikere innholdet i emnet. Muligheten for å bruke emneikonene afhengervde tillatelser administratoren har defineret.',
	'HELP_FAQ_FORMATTING_ICONS_QUESTION'	=> 'Hva er emneikoner?',
	'HELP_FAQ_FORMATTING_IMAGES_ANSWER'	=> 'Ja, det kan du. Hvis administratoren har tillatt vedlagte filer, kan du uploade bildet til forumet. Ellers kan det være nødvendig med en link til et annet nettsted (komplett URL) hvor bildet kan hentes fra. En komplett URL kan for eksempel se ut som http://eksempel.no/bilder/mitt-bilde.gif. Du kan ikke henvise til bilder på din egen maskin med mindre den fungerer som nettserver. Du kan heller ikke bruke bilder som krever innlogging, for eksempel hotmail-/yahoo-postkasser eller andre passordsbeskyttede steder. For å vise et bilde skal du bruke BBkoden [img].',
	'HELP_FAQ_FORMATTING_IMAGES_QUESTION'	=> 'Kan jeg få vist bilder i innlegg?',
	'HELP_FAQ_FORMATTING_LOCKED_ANSWER'	=> 'Emner kan være låst av en administrator eller moderator. Du kan ikke svare på innlegg i låste emner, og eventuelle avstemninger vil være avsluttet. Emnet kan ha blitt låst av en administrator eller moderator av mange årsaker. Du kan også ha mulighet for å låse dine egne emner, avhengig av de tillatelser admin har gitt deg.',
	'HELP_FAQ_FORMATTING_LOCKED_QUESTION'	=> 'Hva er låste emner?',
	'HELP_FAQ_FORMATTING_SMILIES_ANSWER'	=> 'Smilies er små grafiske ikoner - eller bilder, som kan benyttes til å signalisere bestemte følelser. De brukes via en kort tekstkode, for eksempel :) betyr glad, :( betyr surt. Komplett liste over alle smilies kan ses når du skriver et nytt innlegg. Det er ikke ansett som god tone å overdrive bruken, da det kan gjøre et innlegg uoversiktlig, og en moderator eller administrator kan beslutte å fjerne dem med hard hånd, kanskje til og med hele innlegget. Forum-admin kan også ha definert et maksimum for antallet smilies i et innlegg.',
	'HELP_FAQ_FORMATTING_SMILIES_QUESTION'	=> 'Hva er smilies?',
	'HELP_FAQ_FORMATTING_STICKIES_ANSWER'	=> 'Oppslag er innlegg som alltid vises like under bekjentgjørelsene i et forum. I motsetning til bekjentgjørelsene vises oppslag kun på første side. De er ofte også ganske viktige, og du bør lese dem så snart di kan. Som med bekjentgjørelser er det forumets administrator som fastsetter de nødvendige tillatelser for å kunne lage oppslag i et forum.',
	'HELP_FAQ_FORMATTING_STICKIES_QUESTION'	=> 'Hva er oppslag?',

	'HELP_FAQ_FRIENDS_BASIC_ANSWER'	=> 'Du kan bruke listene til å organisere andre brukere av forumet. Brukere på din venneliste blir listet i brukerkontrollpanelet, så du hurtig kan se deres online-status og sende dem private meldinger (PM). Avhengig av om forumets stil støtter dette, vil innlegg fra disse brukere også bli fremhevet. Hvis du velger å ignorere en bruker, vil alle innlegg fra denne være skjult for deg.',
	'HELP_FAQ_FRIENDS_BASIC_QUESTION'	=> 'Hva inneholder listene "Venner og ignorerte brukere"?',
	'HELP_FAQ_FRIENDS_MANAGE_ANSWER'	=> 'Du kan føye brukere til listene på to måter. I hver brukerprofil finnes en link som kan brukes, enten til å føye brukeren til din venneliste eller til listen over ignorerte brukere. Alternativt kan du i brukerkontrollpanelet tilføye brukere direkte ved å angi brukernavn. Her kan du også fjerne brukere fra listene.',
	'HELP_FAQ_FRIENDS_MANAGE_QUESTION'	=> 'Hvordan tilføyer og fjerner jeg brukere på mine lister over venner og ignorerte brukere?',

	'HELP_FAQ_GROUPS_ADMINISTRATORS_ANSWER'	=> 'Administratorer er de som er tildelt høyeste nivå av innstillings&shy;muligheter for hele forumet. Disse personer kan, avhengig av hva forumets grunnlegger har gitt administratorene tillatelse til, stille inn alle mulige ting om forumene, så som tillatelser, utelukkelse av bestemte brukere, tilføye brukergrupper eller moderatorer osv. De har også samme rettigheder som moderatorer under alle forumer.',
	'HELP_FAQ_GROUPS_ADMINISTRATORS_QUESTION'	=> 'Hva er administratorer?',
	'HELP_FAQ_GROUPS_COLORS_ANSWER'	=> 'Forum-admin kan velge å knytte en bestemt farge til medlemmer av en brukergruppe for å gjøre det enklere å identifisere medlemmer av gruppen.',
	'HELP_FAQ_GROUPS_COLORS_QUESTION'	=> 'Hvorfor vises noen brukergrupper med en annen farge?',
	'HELP_FAQ_GROUPS_DEFAULT_ANSWER'	=> 'Hvis du er medlem av mer enn en brukergruppe, vil din standardbrukergruppe være avgjørende for hvilken gruppefarge og rang som vises for deg. En forum-admin kan gi deg tillatelse til å endre din standardbrukergruppe i brukerkontrollpanelet.',
	'HELP_FAQ_GROUPS_DEFAULT_QUESTION'	=> 'Hva er "Standardbrukergruppe"?',
	'HELP_FAQ_GROUPS_MODERATORS_ANSWER'	=> 'Moderatorer er personer (eller grupper av personer) som er utpekt til å holde øye med driften av forumene fra dag til dag. De har rett til å rette eller stryke andres innlegg, låse eller låse opp emner, flytte eller dele et emne i forumet som de er moderatorer for. I alminnelighet er moderatorens oppgave å hindre at folk skriver innlegg som <em>ikke hører hjemme under emnet</em> eller hvis de skriver absurde, aggressive eller hatefulle ting.',
	'HELP_FAQ_GROUPS_MODERATORS_QUESTION'	=> 'Hva er moderatorer?',
	'HELP_FAQ_GROUPS_TEAM_ANSWER'	=> 'Siden viser deg brukernavnene på personene bak forumet, hvem som er administratorer, moderatorer og hvilke forumer de er ansvarlig for.',
	'HELP_FAQ_GROUPS_TEAM_QUESTION'	=> 'Hva viser linken til "Teamet"?',
	'HELP_FAQ_GROUPS_USERGROUPS_ANSWER'	=> 'Brukergrupper brukes av forumets administratorer til å dele brukere i oversiktlige grupper. En bruker kan være medlem av flere grupper, og hver gruppe kan tildeles individuelle tillatelser. Det gjør det enkelt for administratorene å endre tillatelser for mange brukere samtidig, som å tildele moderatortillatelser i et bestemt forum, eller til å gi brukere adgang til private forumer.',
	'HELP_FAQ_GROUPS_USERGROUPS_JOIN_ANSWER'	=> 'I brukerkontrollpanelet finner du en samlet oversikt under arkfanen "brukergrupper". Ønsker du å melde deg inn i en av disse, klikker du på den tilsvarende knappen. Alle grupper er ikke åpne, noen krever godkkjennelse, andre er lukket og noen kan ha skjult medlemmene. Hvis gruppen er åpen kan du melde deg inn ved å klikke deg frem. Hvis innmelding krever godkjennelse, skal gruppelederen godkjenne søknaden, og han/hun vil kanskje ha en begrunnelse for søknaden. Plag ikke lederen hvis søknaden blir avvist, vedkommende har nok sine grunner.',
	'HELP_FAQ_GROUPS_USERGROUPS_JOIN_QUESTION'	=> 'Hvordan finner jeg brukergruppene og hvordan melder jeg meg inn?',
	'HELP_FAQ_GROUPS_USERGROUPS_LEAD_ANSWER'	=> 'Leder av en brukergruppe velges vanligvis ut ved opprettelsen av gruppen av forum-admin. Hvis du er interessert i å få opprettet en brukergruppe, skal du kontakte en administrator, gjerne som en privat melding.',
	'HELP_FAQ_GROUPS_USERGROUPS_LEAD_QUESTION'	=> 'Hvordan blir jeg leder av en gruppe?',
	'HELP_FAQ_GROUPS_USERGROUPS_QUESTION'	=> 'Hva er brukergrupper?',

	'HELP_FAQ_ISSUES_ADMIN_ANSWER'	=> 'Alle forumets brukere kan benytte skjemaet "Kontakt oss" hvis forum-admin har aktivert det.<br />Innloggete brukere kan også bruke linken til "Teamet".',
	'HELP_FAQ_ISSUES_ADMIN_QUESTION'	=> 'Hvordan kommer jeg i kontakt med en forum-admin?',
	'HELP_FAQ_ISSUES_FEATURE_ANSWER'	=> 'Denne programvaren er utviklet og stilt til rådighet på lisens av phpBB Limited. Hvis du mener at det mangler en funksjon, gå til <a href="https://phpbb.com/ideas/">phpBB Ideas Centre</a>, hvor du kan foreslå nye funksjoner eller stemme på tidligere forslag.',
	'HELP_FAQ_ISSUES_FEATURE_QUESTION'	=> 'Hvorfor er X funksjoner ikke tilgjengelig?',
	'HELP_FAQ_ISSUES_LEGAL_ANSWER'	=> 'Du kan kontakte hver av administratorene som du finner på siden "Teamet". Hvis du ikke får noen tilbakemelding kan du kontakte eieren av domenet (gjør en <a href="http://google.com/search?q=whois">whois søking</a>). Hvis forumet ligger som en gratistjeneste under en av: Yahoo!, free.fr, f2s.com m.fl., bør du kontakte den aktuelle tilbyders kundekontor eller avdeling for misbruk. Vær oppmerksom på at phpBB Group <strong>absolutt ikke har noen kontroll</strong> over innholdet kan ikke holdes ansvarlig for hvordan, hvor eller av hvem som bruker forum-programvaren. Kontakt derfor ikke phpBB Limited i forbindelse med eventuelle ulovligheter eller for å få stoppet uansvarlike brukere eller ærekrenkende innlegg, hvis disse <strong>ikke har direkte forbindelse</strong> med nettstedet phpbb.com eller funksjonen av programvaren phpBB. Hvis du sender en epost til phpBB Group angående <strong>enhver tredjeparts</strong> bruk av denne progamvaren, kan du forvente et kort eller slett ikke noe svar.',
	'HELP_FAQ_ISSUES_LEGAL_QUESTION'	=> 'Hvem kontakter jeg vedr. misbruk og/eller lovlighedenvinnlegg skrevet til dette forum?',
	'HELP_FAQ_ISSUES_WHOIS_PHPBB_ANSWER'	=> 'Denne software (i sin umodificerede udgave) er udviklet og frigitv<a href="https://www.phpbb.com/">phpBB Limited</a>, som har opphavsret. Den er offentligt tilgengelig under GNU General Public License, version 2 (GPL-2.0) og kan frit distribueres. Les <a href="https://www.phpbb.com/about/">About phpBB</a> for yderligere informasjon.',
	'HELP_FAQ_ISSUES_WHOIS_PHPBB_QUESTION'	=> 'Hvem har skrevet koden til dette forumet?',

	'HELP_FAQ_LOGIN_AUTO_LOGOUT_ANSWER'	=> 'Når du logger inn, vil du automatisk bli logget av etter en viss tid. Tidsbegrensningen er satt for å redusere risikoen for misbruk av kontoen. Du kan velge å bli logget inn automatisk ved å velge boksen <em>Husk meg</em> når du logger inn. Du bør <strong>IKKE</strong> bruke denne innstillingen på en maskin som også brukes av andre personer, for eksempel på biblioteker, skoler osv. Hvis du ikke kan se boksen ved innlogging, administrator slått av muligheten for automatisk innlogning.',
	'HELP_FAQ_LOGIN_AUTO_LOGOUT_QUESTION'	=> 'Hvorfor blir jeg logget ut hele tiden?',
	'HELP_FAQ_LOGIN_CANNOT_LOGIN_ANSWER'	=> 'Det kan være flere grunner til at du ikke kan logge inn. Først bør du sikre deg at du skriver riktig brukernavn og passord. Husk at det skilles mellom store og små bokstaver i passordet - kontroller tasten "Caps Lock". Hvis opplysningene er riktige kan problemet skyldes en av følgende årsaker: Hvis COPPA-støtte er slått på i forumet og du har klikket på <em>jeg er under 13 år</em> da du meldte deg inn, skal du følge instruksjonene i eposten du fikk. Det kan også skyldes at din konto må aktiveres. Noen forumer krever at nyoprettede brukerkonti aktiveres av enten brukeren selv eller en administrator før de kan benyttes. Da du meldte deg inn, skulle du bli gjort oppmerksom på om aktivering av kontoen er nødvendig. Hvis du har fått en epost, skal du følge instruksjonene i den. Hvis du ikke har fått den kan det skyldes at email-adressen du oppga ved innmeldingen ikke var korrekt. Aktivering benyttes for å redusere muligheten for at <em>uønskede</em> personer misbruker systemet ved å gi uriktige opplysninger. Hvis du er 100% sikker på at du har skrevet riktig epost-adresse, bør du kontakte en forum-admin.',
	'HELP_FAQ_LOGIN_CANNOT_LOGIN_ANYMORE_ANSWER'	=> 'Det kan være flere grunner til at du ikke kan logge inn. Først bør du være sikker på at du skriver riktig brukernavn og passord. Husk at det skilles mellom store og små bokstaver i passordet - kontroller tasten "Caps Lock". Problemet kan også skyldes at administratoren har slettet eller deaktivert kontoen din fordi du ikke har skrevet noen innlegg. Det er normal procedure med jevne mellemrum å fjerne brukere som aldri har skrevet innlegg. Meld deg inn igjen for å delta i diskusjonene.',
	'HELP_FAQ_LOGIN_CANNOT_LOGIN_ANYMORE_QUESTION'	=> 'Jeg har meldt meg inn for en stund siden og kan ikke lengre logge meg inn?!',
	'HELP_FAQ_LOGIN_CANNOT_LOGIN_QUESTION'	=> 'Hvorfor kan jeg ikke registrere meg?',
	'HELP_FAQ_LOGIN_CANNOT_REGISTER_ANSWER'	=> 'Det kan skyldes at en forum-admin har utelukket din IP-adresse eller har forbudt brukernavnet du prøver å melde deg inn med. En forum-admin kan også ha slått av muligheten for å registrere seg og bevisst ha stengt for nye registreringer. Kontakt en forum-admin for å få hjelp.',
	'HELP_FAQ_LOGIN_CANNOT_REGISTER_QUESTION'	=> 'Hvorfor kan jeg ikke registrere meg?',
	'HELP_FAQ_LOGIN_COPPA_ANSWER'	=> 'COPPA står for Child Online Privacy and Protection Act of 1998 og er en lov i United States of America (USA) som krever at et nettsted som potensielt samler informasjon fra mindreårige under 13 år, skal ha en skriftlig tillatelse fra foreldrene eller på annen måte ha en legal godkjennelse av at siden samler personlige opplysninger fra mindreårige. Hvis du er usikker på om du er omfattet av denne loven fordi mindreårige prøver å registrere seg, eller om forumet du prøver å registrere deg i er underlagt denne lovgivningen, bør du kontakte en advokat. Vær oppmerksom på at phpBB Limited ikke kan gi ytterligere råd i saker som handler om COPPA.',
	'HELP_FAQ_LOGIN_COPPA_QUESTION'	=> 'Hva er COPPA?',
	'HELP_FAQ_LOGIN_DELETE_COOKIES_ANSWER'	=> 'Funkjonen sletter alle cookies lagret av phpBB. Hvis du har problemer med å logge inn eller ut, kan det hjelpe å slette forumets cookies. phpBB bruker cookies til å identifisere deg og holde deg logget inn på forumet. Hvis en forum-admin har slått funksjonen på, kan cookies bla. også brukes til å registrere hvilke innlegg du har lest.',
	'HELP_FAQ_LOGIN_DELETE_COOKIES_QUESTION'	=> 'Hvilken funktion har "Slett alle forumets cookies"?',
	'HELP_FAQ_LOGIN_LOST_PASSWORD_ANSWER'	=> 'Få ikke paniKk! Det er ikke mulig å finne ditt gamle passord, men du kan lage et nytt. Gå til loginsiden ved å klikke på linken <em>Log inn</em> øverst på siden. Her kan du klikke på <em>Jeg har glemt passordet</em>. Tast inn brukernavnet og epost-adressen din. Du vil da få tlsendt en epost som i tillegg til et nytt passord inneholder en aktiveringslink som skal brukes før det nye passordet gjelder.',
	'HELP_FAQ_LOGIN_LOST_PASSWORD_QUESTION'	=> 'Jeg har glemt passordet!',
	'HELP_FAQ_LOGIN_REGISTER_ANSWER'	=> 'Det er ikke sikkert at det er nødvendig; det er forumets administrator som avgjør om det er nødvendig å logge inn for å skrive innlegg. Innlogging er likevel alltid en god ide, da det gir adgang til muligheter som ikke er tilgengelig for anonyme brukere; funksjoner som personlig bilde på dine innlegg, private meldinger, sende epost til andre brukere, brukergrupper osv. Det anbefales derfor å registrere seg og logge seg inn; det tar bare et øyeblikk.',
	'HELP_FAQ_LOGIN_REGISTER_CONFIRM_ANSWER'	=> 'Det kan være flere grunner til at du ikke får registrert deg. Først bør du passe på at du taster riktig brukernavn og passord. Husk at det skilles mellom store og små bokstaver i passordet - kontroller tasten "Caps Lock". Hvis opplysningene er korrekte kan problemet skyldes en av følgende årsaker: Hvis COPPA-støtte er slått på i forumet og du har klikket på <em>jeg er under 13 år</em> da du meldte deg inn, skal du følge instruksjonene i eposten du fikk. Det kan også skyldes at din konto må aktiveres. Noen forumer krever at nyoprettede brukerkonti aktiveres av enten brukeren selv eller en administrator før de kan benyttes. Da du meldte deg inn skulle du bli gjort oppmerksom på om aktivering av kontoen er nødvendig. Hvis du har fått en epost, skal du følge instruksjonene i den. Hvis du ikke har fått den, kan det skyldes at email-adressen du oppga ved innmeldingen ikke var korrekt. Aktivering benyttes for å redusere muligheten for at <em>uønskede</em> personer misbruker systemet ved å gi gale opplysninger. Hvis du er 100% sikker på at du har skrevet riktig epost-adresse, bør du kontakte en forum-admin.',
	'HELP_FAQ_LOGIN_REGISTER_CONFIRM_QUESTION'	=> 'Jeg har registrert meg, men kan ikke logge inn!',
	'HELP_FAQ_LOGIN_REGISTER_QUESTION'	=> 'Hvorfor er det nødvendig å registrere seg?',

	'HELP_FAQ_PMS_CANNOT_SEND_ANSWER'	=> 'Det er tre muligheter; du er ikke regisrtert og/eller ikke logget inn, en forum-admin har generelt slået private beskjeder fra på dette forum eller har spesifikt fjernet denne mulighet for dig. Kontakt forum-admin for mere informasjon.',
	'HELP_FAQ_PMS_CANNOT_SEND_QUESTION'	=> 'Jeg kan ikke sende private beskjeder!',
	'HELP_FAQ_PMS_SPAM_ANSWER'	=> 'Vi er svært lei for å høre dette. Forumets spost-system har innebygde sikkerhetsforanstaltninger som hjelper med å identifisere brukere som sender sånt innhold. Du bør sende en kopi av meldingen til forumets administrator. Der er svært viktig at det såkalte meldingshodet er med, da det inneholder informasjon om den som sendte eposten. Forum-admin kan heretter vurdere evt. sanksjoner.',
	'HELP_FAQ_PMS_SPAM_QUESTION'	=> 'Jeg har fått en epost med spam eller en fornærmelse fra en bruker av dette forumet!',
	'HELP_FAQ_PMS_UNWANTED_ANSWER'	=> 'I brukerkontrollpanelet kan du automatisk slette private beskjeder fra en eller flere brukere, ved å benytte beskjedreglene i brukerkontrollpanelet. Hvis du får grove eller generende beskjeder fra en bestemt bruker, kan du informere administratorene; de kan stenge for brukeres mulighet for å sende private beskjeder.',
	'HELP_FAQ_PMS_UNWANTED_QUESTION'	=> 'Jeg fortsetter å få uønskede private meldinger!',

	'HELP_FAQ_POSTING_BUMP_ANSWER'	=> 'Ved å klikke på linken "Plasser øverst" når du leser ditt nye innlegg, kan du flytte det til toppen av forumet på første side. Hvis du ikke kan se linken, kan det skyldes at denne mulighet er slått av eller at det minst tillatte tidsrom for å kunne plassere øverst ennå ikke er nådd. Du kan også flytte emnet øverst ved simpelthen å skrive et svar i emnet. Men følg forumets regler når du gør dette.',
	'HELP_FAQ_POSTING_BUMP_QUESTION'	=> 'Hvordan får jeg plassert mitt emne øverst?',
	'HELP_FAQ_POSTING_CREATE_ANSWER'	=> 'For å skrive et nytt emne i et forum, klikker du på knappen "Nytt emne". For å skrive et innlegg i et eksisterende emne, klikker du på "Svar". Det kan være det er nødvendig å registrere seg som bruker før du kan skrive innlegg. Dine tillatelser i hvert forum vises alltid i bunden av forum- og emnesiden (<em>Du kan skrive nye emner, Du kan stemme på avstemninger i forumet osv.</em>)',
	'HELP_FAQ_POSTING_CREATE_QUESTION'	=> 'Hvordan starter jeg et nytt emne eller svarer på et innlegg?',
	'HELP_FAQ_POSTING_DRAFT_ANSWER'	=> 'Den gir deg mulighet for å skjule et nytt  innlegg som en kladd og dermed gjøre det ferdig og sende det inn på et senere tidspunkt. Du får adgang til dine skjulte kladder via brukerkontrollpanelet.',
	'HELP_FAQ_POSTING_DRAFT_QUESTION'	=> 'Hva kan "Skjul" knappen når jeg skriver et innlegg, brukes til?',
	'HELP_FAQ_POSTING_EDIT_DELETE_ANSWER'	=> 'Med mindre du er forumets administrator eller forumets moderator, kan du kun redigere og slette dine egne innlegg. Du kan redigere et innlegg, noen ganger bare i et begrenset tidsrom etter at det er skrevet, ved å klikke på <em>rediger</em> knappen ved det rette innlegget. Hvis det allerede er svart på innlegget, blir det satt inn en merknad nederst i innlegget om når og hvor mange ganger du har redigert. Denne merknaden settes ikke inn automatisk hvis det er en administrator eller moderator som redigerer. De kan dog velge å sette inn merknaden med info om hva som er redigert og hvorfor. Vær oppmerksom på at vanlige brukere ikke kan stryke et innlegg som er besvart.',
	'HELP_FAQ_POSTING_EDIT_DELETE_QUESTION'	=> 'Hvordan redigerer eller sletter jeg et innlegg?',
	'HELP_FAQ_POSTING_FORUM_RESTRICTED_ANSWER'	=> 'Noen forumer kan være begrenset til udtalgte brukere eller grupper. For å lese og skrive i disse kreves spesiell tillatelse. Kun forumets moderatorer eller en forum-admin kan gi slike tillatelser. Du bør kontakte en av disse hvis du mener at du bør ha en slik tillatelse.',
	'HELP_FAQ_POSTING_FORUM_RESTRICTED_QUESTION'	=> 'Hvorfor kan jeg ikke få adgang til et forum?',
	'HELP_FAQ_POSTING_NO_ATTACHMENTS_ANSWER'	=> 'Muligheten for å legge ved filer kan tillates pr. forum, pr. brukergruppe, eller for hver enkelt bruker. Forumadministrator kan ha utelatt muligheten for å legge ved filer i det forumet du skriver innlegg i, eller kanskje er det kun administratorgruppen som har denne muligheten. Kontakt admin hvis du stadig er usikker på hvorfor du ikke kan legge ved filer.',
	'HELP_FAQ_POSTING_NO_ATTACHMENTS_QUESTION'	=> 'Hvorfor kan jeg ikke legge ved filer?',
	'HELP_FAQ_POSTING_POLL_ADD_ANSWER'	=> 'Maksimalt antall avstemningsmuligheter er definert av forum-admin. Hvis du har behov for å tilføye flere avstemningsmuligheter til din avstemning enn tillatt, kontakt en forum-admin.',
	'HELP_FAQ_POSTING_POLL_ADD_QUESTION'	=> 'Hvorfor kan jeg ikke legge til flere avstemningsmuligheter?',
	'HELP_FAQ_POSTING_POLL_CREATE_ANSWER'	=> 'Når du skriver et nytt emne (eller hvis du har tillatelse: retter i det første innlegg i et emne) finnes, like under feltet hvor selve innlegget skrives, arkfanen "Legg til en avstemming". Hvis du ikke kan se dette, er det sannsynligvis fordi du ikke har tillatelse til å opprette en avstemming. Her skal du angi en overskrift som beskriver avstemmingen, og minst to valgmuligheter i tekstfeltet (det maksimale antall avstemmingsmuligheter er fastsatt av forum-admin). Hver avstemmingsmulighet skrives på en linje for seg, og like under defineres hvor mange av disse som kan velges. Dessutden kan du bestemme hvor lenge avstemmingen skal være aktiv. Hvis du ikke angir et tidsrom eller skriver 0, fortsetter avstemmingen, og du kan bestemme om brukere skal ha mulighet for å endre sin stemme.',
	'HELP_FAQ_POSTING_POLL_CREATE_QUESTION'	=> 'Hvordan oppretter jeg en avstemming?',
	'HELP_FAQ_POSTING_POLL_EDIT_ANSWER'	=> 'Ligesom med andre emneinnlegg, kan avstemminger kun rettesvden person som opprinneligt opprettede avstemmingen, ellerven administrator eller moderatorvforumet. For å rette i en avstemming (teksten), klik da på det første innlegg i avstemmingen (Det er alltid dette innlegg, som har avstemmingen tilknyttet). Såfremt der ikke er afgit noen stemmer, kan der rettes og slettes i avstemmingsmulighetene. Hvis der derimot er blevet afgit stemmer er det kun forumets moderatorer og administratorer, der kan rette eller slette en avstemming. Dette er for å forhindre å folk kan manipulere med resultatet ved å endre i betydningen halvvejs inne i avstemmingen.',
	'HELP_FAQ_POSTING_POLL_EDIT_QUESTION'	=> 'Hvordan retter eller sletter jeg en avstemming?',
	'HELP_FAQ_POSTING_QUEUE_ANSWER'	=> 'Forum-admin kan beslutte at det forumet du skriver i skal ha alle innlegg gjennemlest og godkjent før de offentliggjøres. Det er også mulighet for at administratoren har plassert deg i en spesiell gruppe av brukere som han eller hun mener skal ha innlegg gjennmlest og godkjent før de offentliggjøres. Kontakt eventuelt en administrator for ytterligere informasjon.',
	'HELP_FAQ_POSTING_QUEUE_QUESTION'	=> 'Hvorfor skal mitt innlegg godkjennes?',
	'HELP_FAQ_POSTING_REPORT_ANSWER'	=> 'Hvis forum-admin har tillatt det, kan du gå til det innlegget du vil rapportere, og du vil der kunne se en knapp som er beregnet til å rapportere innlegget. Ved å klikke på denne, vil du bli ledet gjennom de nødvendige trinn i rapporteringen.',
	'HELP_FAQ_POSTING_REPORT_QUESTION'	=> 'Hvordan rapporterer jeg innlegg til en moderator?',
	'HELP_FAQ_POSTING_SIGNATURE_ANSWER'	=> 'For å sette inn en signatur nederst i dine innlegg, skal du først opprette en signatur i brukerkontrollpanelet under din profil. Når den er opprettet kan du velge boksen <em>Legg til signatur</em> når du skriver innlegget. Du kan også velge at det alltid skal innsettes en signatur til dine innlegg ved å gå inn i <em>Rediger skriveinnstillinger</em> og velge at signaturen skal legges til som standard. Hvis du gjør dette, kan du stadig unngå at signaturen tas med i et spesifikt innlegg ved å velge bort <em>Sett inn signatur</em> før du poster innlegget.',
	'HELP_FAQ_POSTING_SIGNATURE_QUESTION'	=> 'Hvordan setter jeg inn en signatur i mine innlegg?',
	'HELP_FAQ_POSTING_WARNING_ANSWER'	=> 'Hver forum-admin har sitt eget regelsett for sitt nettsted. Hvis du har overtrått en av disse reglene kan det utstedes en advarsel til deg. Merk at dette er administratorens beslutning, og at phpBB Limited ikke har noen innvirkning på en advarsel utstedt fra et bestemt forum. Kontakt en forum-admin hvis du er usikker på hvorfor du har fått en advarsel.',
	'HELP_FAQ_POSTING_WARNING_QUESTION'	=> 'Hvorfor modtog jeg en advarsel?',

	'HELP_FAQ_SEARCH_BLANK_ANSWER'	=> 'Ditt søk ga for mange resultater til at serveren kunne håndtere visningen. Bruk avansert søk og prøv å være mer spesifikk i søket og hvilke forumer det skal søkes i.',
	'HELP_FAQ_SEARCH_BLANK_QUESTION'	=> 'Hvorfor returnerer søket en blank side!?',
	'HELP_FAQ_SEARCH_FORUM_ANSWER'	=> 'Ved å angi en søkestreng i søkefeltet som avhengig av forumets typografi, normalt finnes øverst på siden. Du får adgang til avansert søk ved å klikke på "Avansert søk" like under søkefeltet.',
	'HELP_FAQ_SEARCH_FORUM_QUESTION'	=> 'Hvordan søker jeg i et forum eller på forumet?',
	'HELP_FAQ_SEARCH_MEMBERS_ANSWER'	=> 'Bruk linken "Registrerte brukere" øverst på siden og klikk på "Finn en registrert bruker".',
	'HELP_FAQ_SEARCH_MEMBERS_QUESTION'	=> 'Hvordan søker jeg etter brukere?',
	'HELP_FAQ_SEARCH_NO_RESULT_ANSWER'	=> 'Din søking var sannsynligvis for uspesifikk og inneholdt sikkert mange vanlige ord som ikke indekseres av phpBB. Prøv å søke mer spesifikt og å bruke mulighetene i avansert søk..',
	'HELP_FAQ_SEARCH_NO_RESULT_QUESTION'	=> 'Hvorfor gir ikke søket mitt noen resultater?',
	'HELP_FAQ_SEARCH_OWN_ANSWER'	=> 'Dine egne innlegg kan listes enten ved å klikke på "Dine innlegg" fremst i brukerkontrollpanelet, ved å klikke på "Brukers innlegg" først på din profilside eller "Dine innlegg" øverst på forum-indeksen under hurtiglinker. For å søke i egne emner, bruk avansert søk og fyll ut de relevante søkekriteriene i overenstemmelse med disse.',
	'HELP_FAQ_SEARCH_OWN_QUESTION'	=> 'Hvor kan jeg finne alle mine innlegg og emner?',

	'HELP_FAQ_USERSETTINGS_AVATAR_ANSWER'	=> 'Det kan vises to bilder sammen med et brukernavn når innlegg leses. Det ene er et bilde tilknyttet din rang som registrert bruker på forumet, normalt udformet som stjerner, kasser eller prikker, som indikerer hvor mange innlegg du har skrevet eller din status på forumet. Det andre, normalt et større bilde, er kjent som en avatar og er vanligvis unikt og personlig for hver bruker.',
	'HELP_FAQ_USERSETTINGS_AVATAR_DISPLAY_ANSWER'	=> 'I brukerkontrollpanelet, under "Profilinnstillinger", kan du legge nn en avatar med en av disse mulighetene: Gravatar, Galleri, Fjern eller Upload. Det er forum-admin som aktiverer bruken av avatarer og bestemmer hvilke typer avatarer som er tilatt. Hvis du ikke er i stand til å legge inn en avatar, kontakt en forum-admin.',
	'HELP_FAQ_USERSETTINGS_AVATAR_DISPLAY_QUESTION'	=> 'Hvordan velger jeg en avatar?',
	'HELP_FAQ_USERSETTINGS_AVATAR_QUESTION'	=> 'Hva betyr bildet etter brukernavnet mitt?',
	'HELP_FAQ_USERSETTINGS_CHANGE_SETTINGS_ANSWER'	=> 'Som registrert bruker kan du endre på hvordan forumet fungerer for deg. For å se på eller endre innstillingene skal du finne <em>Brukerkontrollpanelet</em>. Du finner normalt linken ved å klikke på brukernavnet ditt på toppen av siden. Forumets administrator kan dog ha plassert linken til brukerkontrollpanelet et annet sted. Alle dine innstillinger blir lagret for senere besøk.',
	'HELP_FAQ_USERSETTINGS_CHANGE_SETTINGS_QUESTION'	=> 'Hvordan endrer jeg foruminnstillinger?',
	'HELP_FAQ_USERSETTINGS_EMAIL_LOGIN_ANSWER'	=> 'Kun registrerte brukere kan sende epost via det innebygde epost-systemet, og bare hvis en administrator har slått på denne funksjonen. Dette er for å forhindre gjester i å misbruke systemet.',
	'HELP_FAQ_USERSETTINGS_EMAIL_LOGIN_QUESTION'	=> 'Når jeg klikker på en brukers epost-adresse, blir jeg bedt om å logge inn?',
	'HELP_FAQ_USERSETTINGS_HIDE_ONLINE_ANSWER'	=> 'Du kan bruke innstillingen <em>Skjul min onlinestatus</em> som du finner i brukerkontrollpanelet under foruminnstillinger. Hvis du velger <em>Ja</em>, er det kun forumets administratorer, moderatorer og du selv som kan se når du er online. For alle andre vil du i onlinelisten heretter fremstå som "skjult bruker".',
	'HELP_FAQ_USERSETTINGS_HIDE_ONLINE_QUESTION'	=> 'Hvordan forhindrer jeg at mitt navn fremgår av listen "Hvem er online nå"?',
	'HELP_FAQ_USERSETTINGS_LANGUAGE_ANSWER'	=> 'Det er enten fordi forum-admin ikke har installert ditt språk, eller fordi det ikke er oversatt ennnå. Prøv å spørre en forum-admin om det er mulig å installere den språkpakken som du har bruk for. Hvis den ikke eksisterer er du velkommen til selv å lage oversettelsen. Informasjon om hvordan dette gjøres finnes på <a href="https://phpbb.com/">phpBB Group</a>s nettsider.',
	'HELP_FAQ_USERSETTINGS_LANGUAGE_QUESTION'	=> 'Språket mitt er ikke i listen!',
	'HELP_FAQ_USERSETTINGS_RANK_ANSWER'	=> 'Din rang, som vises under brukernavnet, indikerer spesielle brukere, for eksempel medlemskab i bestemte brukergrupper, herunder moderatorer og administratorer. Du kan ikke endre teksten for en rang, da de er definert av forum-admin. Misbruk ikke forumet ved å skrive unødvendige innlegg bare for å forbedre din rang. De fleste forumer vil ikke tolerere dette, og en moderator eller administrator vil ta affære.',
	'HELP_FAQ_USERSETTINGS_RANK_QUESTION'	=> 'Hva er min rang og hvordan endrer jeg den?',
	'HELP_FAQ_USERSETTINGS_SERVERTIME_ANSWER'	=> 'Hvis du har innstilt tidsone riktig og klokkeslette stadig vises feil, er det fordi serverens klokke er feil innstilt. Kontakt en forum-admin for å få feilen korrigert.',
	'HELP_FAQ_USERSETTINGS_SERVERTIME_QUESTION'	=> 'Jeg har endret tidsonen og tiden er fortsatt feil!',
	'HELP_FAQ_USERSETTINGS_TIMEZONE_ANSWER'	=> 'Da det usedvanlig sjelden skjer at nettstedets (webserverens) tidsinnstilling er feil, kan du nesten med sikkerhet gå ut fra at klokkeslettet du ser er riktig, men det er mulig at det du ser er tid i en annen tidsone end den du selv er i. Hvis det er tilfelle, kan du rette det i din profil hvor du kan stille inn hvilken tidsone du befinner deg i, for eksempel København, London, Paris, New York, Sydney, osv. Vær oppmerksom på å det kun er mulig for registrerte brukere å endre tidsonen, på samme måte som de fleste andre innstillinger bare kan endres av registrerte brukere, så hvis du ikke er registrert er det kanskje på tide å bli det!',
	'HELP_FAQ_USERSETTINGS_TIMEZONE_QUESTION'	=> 'Tiden blir ikke vist korrekt!|',
));
