<?php
/**
*
* This file is part of the Norwegian (bokmål) Language Pack
* for the phpBB Forum Software.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
*
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license informasjon, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order informasjon, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Common installer pages
$lang = array_merge($lang, array(
	'INSTALL_PANEL'	=> 'Installasjonspanel',
	'SELECT_LANG'	=> 'Velg språk',

	'STAGE_INSTALL'	=> 'Installerer phpBB',

	// Introducsjon page
	'INTRODUCTION_TITLE'	=> 'Introduksjon',
	'INTRODUCTION_BODY'		=> 'Velkommen til phpBB3!
	<br /><br />phpBB® er verdens mest brukte Bulletin Board-system. Denne versjonen av phpBB3 er den foreløpig siste av en rekke utgaver hvor den første kom i år 2000. Som sine forgjengere er phpBB rik på muligheter, brukervennlig og fullt ut støttet av phpBB-teamet, som stadig forbedrer det som har gjort phpBB populært, og legger til nye muligheter ønsket av brukerne. Vi håper at det overgår dine forventninger!
	<br /><br />Dette installasjons-systemet vil lede deg gjennom installasjonen, oppdatere til siste versjon, og konverterer fra andre forum-systemer inkludert phpBB2. Vi oppfordrer deg til å lese
	<a href="../docs/INSTALL.html">installasjons-guiden</a> for mer informasjon.
	<br /><br />Velg i sidemenyen for å lese om lisensen for phpBB3 eller hvordan få brukerstøtte, Velg arkfane over for å fortsette.',

	// Support page
	'SUPPORT_TITLE'		=> 'Brukerstøtte',
	'SUPPORT_BODY'		=> 'Full brukerstøtte gis gratis for siste versjon av systemet.
	 Dette omfatter:</p><ul><li>installasjon</li>
	 <li>konfigurasjon</li>
	 <li>tekniske spørsmål</li>
	 <li>problemer relatert til eventuelle feil i programvaren</li>
	 <li>oppdatering fra RC-versjoner (Release Candidate) til siste stabile versjon</li>
	 <li>Konvertering fra phpBB2 til phpBB3</li>
	 <li>Konvertering fra andre diskusjonsforum-programmer til phpBB3 (vennligst se
	 <a href="https://phpbb.com/community/viewforum.php?f=486">Convertors Forum</a>)</li>
	 </ul><p>Vi oppfordrer brukere av beta-versjoner av phpBB3 til å erstatte sin installasjon med en frisk kopi av den siste versjonen.</p>
	 <h2>Utvidelser / stiler</h2>
	 <p>For spørsmål om utvidelser kan du stille spørsmål i
	 <a href="https://phpbb.com/community/viewforum.php?f=451">forum for utvidelser</a>.
	 <br />For spørsmål om stiler, maler og temaer spør du i
	 <a href="https://phpbb.com/community/viewforum.php?f=471">forum for stiler</a>.
	 <br /><br />Hvis spørsmålet gjelder en bestemt revisjon spør du i tilsvarende avdeling.</p>
	 <h2>Få brukerstøtte</h2>
	 <p><a href="https://phpbb.com/community/viewtopic.php?f=14&amp;t=571070">phpBB Welcome Package</a><br />
	 <a href="https://phpbb.com/support/">Avdeling for brukerstøtte</a><br />
	 <a href="https://phpbb.com/support/docs/en/3.1/ug/quickstart/">Hurtigstart</a>
	 <br /><br />For å sikre at forumet til enhver tid er oppdatert med siste utgave bør du <a href="https://phpbb.com/support/">abonnere på nyhetsbrevet vårt</a>.
	 <br /><br />',

	// License
	'LICENSE_TITLE'		=> 'General Public License',

	// Install page
	'INSTALL_INTRO'			=> 'Velkommen til installasjonen',
	'INSTALL_INTRO_BODY'	=> 'Med dette valget kan du installere phpBB3 på serveren.</p>
	<p>Du vil trenge dine databasedefinisjoner før du fortsetter. Hvis du ikke kjenner disse, spør support-personellet hos tjenesteyter. Du kan ikke fortsette uten disse dataene. Du trenger:</p>

	<ul>
		<li>Database type - hva slags database du bruker.</li>
		<li>Database server vertsnavn eller domene - adressen til database-server.</li>
		<li>Databasens serverport - portnummer (som regel trengs ikke denne).</li>
		<li>Databasens navn - Navnet på databasen på serveren.</li>
		<li>Databasens brukernavn og passord - innlogging for adgang til databasen.</li>
	</ul>

	<p><strong>Merk:</strong>For SQLite database må du skrive inn fullt stinavn til databasefilen i DSN-feltet og la brukernavn og passord være blankt. For sikkerhets skyld bør du passe på at det ikke er tilgang til databasen fra nettet.</p>

	<p>phpBB3 støtter følgende databasetyper:</p>
	<ul>
		<li>MySQL 3.23 og over (MySQLi støttes)</li>
		<li>PostgreSQL 8.3+</li>
		<li>SQLite 3.6.15+</li>
		<li>MS SQL Server 2000 og over (direkte eller via ODBC)</li>
		<li>MS SQL Server 2005 og over (native)</li>
		<li>Oracle</li>
	</ul>

	<p>Bare databasetyper støttet av din server vil blir vist.',

	'ACP_LINK'	=> 'Før meg til <a href="%1$s">ACP</a>',

	'INSTALL_PHPBB_INSTALLED'		=> 'phpBB er allerede installert.',
	'INSTALL_PHPBB_NOT_INSTALLED'	=> 'phpBB er ikke installert ennå.'
));

// Requirements translation
$lang = array_merge($lang, array(
	// Filesystem requirements
	'FILE_NOT_EXISTS'						=> 'Filen finnes ikke',
	'FILE_NOT_EXISTS_EXPLAIN'				=> 'For å kunne installere phpBB må filen %1$s være definert.',
	'FILE_NOT_EXISTS_EXPLAIN_OPTIONAL'		=> 'Det anbefales at filen %1$s eksisterer for en bedre opplevelse av forumet.',
	'FILE_NOT_WRITABLE'						=> 'Filen er ikke skrivbar',
	'FILE_NOT_WRITABLE_EXPLAIN'				=> 'For å kunne installere phpBB må filen %1$s være skrivbar.',
	'FILE_NOT_WRITABLE_EXPLAIN_OPTIONAL'	=> 'Det anbefales at filen %1$s er skrivbar for en bedre brukeropplevelse.',

	'DIRECTORY_NOT_EXISTS'						=> 'Katalogen finnes ikke',
	'DIRECTORY_NOT_EXISTS_EXPLAIN'				=> 'For å installere phpBB må katalogen %1$s være tilgjengelig.',
	'DIRECTORY_NOT_EXISTS_EXPLAIN_OPTIONAL'		=> 'Det anbefales at katalogen %1$s eksisterer for en bedre brukeropplevelse.',
	'DIRECTORY_NOT_WRITABLE'					=> 'Katalogen er ikke skrivbar',
	'DIRECTORY_NOT_WRITABLE_EXPLAIN'			=> 'For å installere phpBB må katalogen %1$s være skrivbar.',
	'DIRECTORY_NOT_WRITABLE_EXPLAIN_OPTIONAL'	=> 'Det anbefales at katalogen %1$s er skrivbar for en bedre brukeropplevelse.',

	// Server requirements
	'PHP_VERSION_REQD'					=> 'PHP-versjon',
	'PHP_VERSION_REQD_EXPLAIN'			=> 'phpBB krever PHP versjon 5.4.0 eller høyere.',
	'PHP_GETIMAGESIZE_SUPPORT'			=> 'Funksjonen PHP getimagesize() mangler',
	'PHP_GETIMAGESIZE_SUPPORT_EXPLAIN'	=> 'For at phpBB skal virke riktig, må funksjonen getimagesize være tilgnengelig.',
	'PCRE_UTF_SUPPORT'					=> 'PCRE UTF-8 støtte',
	'PCRE_UTF_SUPPORT_EXPLAIN'			=> 'phpBB vil ikke virke hvis PHP-versjonen ikke er kompilert med støtte for UTF-8 i PCRE-utvidelsen.',
	'PHP_JSON_SUPPORT'					=> 'Støtte for PHP JSON',
	'PHP_JSON_SUPPORT_EXPLAIN'			=> 'For at phpBB skal virke må utvidelsen for JSON være tilgjengelig.',
	'PHP_XML_SUPPORT'					=> 'støtte for PHP XML/DOM',
	'PHP_XML_SUPPORT_EXPLAIN'			=> 'For at phpBB skal virke må utvidelsen for For at phpBB skal virke må utvidelsen for JSON være tilgjengelig.',
	'PHP_SUPPORTED_DB'					=> 'Databaser som støttes',
	'PHP_SUPPORTED_DB_EXPLAIN'			=> 'Det må være støtte for minst en kompatibel database for PHP. Hvis ingen databasemoduler er tilgjengelige må du kontakte server-leverandøren eller se relevant dokumentasjon for PHP-installasjonen.',

	'RETEST_REQUIREMENTS'	=> 'Test krav',

	'STAGE_REQUIREMENTS'	=> 'Sjekk krav'
));

// General error messages
$lang = array_merge($lang, array(
	'INST_ERR_MISSING_DATA'		=> 'Du må fylle ut alle feltene i denne delen.',

	'TIMEOUT_DETECTED_TITLE'	=> 'Installasjonen gikk ut på tid',
	'TIMEOUT_DETECTED_MESSAGE'	=> 'The installer has detected a timeout. Du kan prøve å friske opp siden, men det kan gjøre data ugyldige. Vi anbefaler at du enten øker max-tid eller prøve å bruke kommandolinjen.',
));

// Data obtaining translations
$lang = array_merge($lang, array(
	'STAGE_OBTAIN_DATA'	=> 'Sett installasjonsdata',

	//
	// Admin data
	//
	'STAGE_ADMINISTRATOR'	=> 'Detaljer for admin',

	// Form labels
	'ADMIN_CONFIG'				=> 'Admin-konfigurasjon',
	'ADMIN_PASSWORD'			=> 'Admins passord',
	'ADMIN_PASSWORD_CONFIRM'	=> 'Bekreft admins passord',
	'ADMIN_PASSWORD_EXPLAIN'	=> 'Angi et passord på mellom 6 og 30 tegn.',
	'ADMIN_USERNAME'			=> 'Administrators brukernavn',
	'ADMIN_USERNAME_EXPLAIN'	=> 'Angi et brukernavn på mellom 3 og 20 tegn.',

	// Errors
	'INST_ERR_EMAIL_INVALID'		=> 'Epost-adressen du tastet er ugyldig.',
	'INST_ERR_PASSWORD_MISMATCH'	=> 'Passordene er ikke like.',
	'INST_ERR_PASSWORD_TOO_LONG'	=> 'Passordet er for langt. Max lengde er 30 tegn.',
	'INST_ERR_PASSWORD_TOO_SHORT'	=> 'Passordet er for kort. Minste lengde er 6 tegn.',
	'INST_ERR_USER_TOO_LONG'		=> 'Brukernavnet er for langt. Max lengde er 20 tegn.',
	'INST_ERR_USER_TOO_SHORT'		=> 'Brukernavnet er for kort. Minste lengde er 3 tegn.',

	//
	//
	// Board data
	//
	// Form labels
	'BOARD_CONFIG'		=> 'Forumets konfigurasjon',
	'DEFAULT_LANGUAGE'	=> 'Standard språk',
	'BOARD_NAME'		=> 'Forumets tittel',
	'BOARD_DESCRIPTION'	=> 'Kort beskrivelse av forumet',

	//
	// Database data
	//
	'STAGE_DATABASE'	=> 'Database-settinger',

	// Form labels
	'DB_CONFIG'				=> 'Database-konfigurasjon',
	'DBMS'					=> 'Database type',
	'DB_HOST'				=> 'Database servernavn eller DSN',
	'DB_HOST_EXPLAIN'		=> 'DSN betyr Data Source Name og er bare relevant for ODBC-installasjoner. Med PostgreSQL brukes "localhost" for å koble til den lokale serveren via Unix sokkel og 127.0.0.1 for å koble til med TCP. For SQLite må du skrive inn full sti til databasefilen.',
	'DB_PORT'				=> 'Databasens serverport',
	'DB_PORT_EXPLAIN'		=> 'La denne være tom med mindre du vet at serveren bruker en ikke-standard port.',
	'DB_PASSWORD'			=> 'Database-password',
	'DB_NAME'				=> 'Databasenavn',
	'DB_USERNAME'			=> 'Databasens brukernavn',
	'DATABASE_VERSION'		=> 'Database-versjon',
	'TABLE_PREFIX'			=> 'Prefiks for tabellene i databasen',
	'TABLE_PREFIX_EXPLAIN'	=> 'Prefikset må starte med en bokstav og kan bare inneholde bokstaver, tall og én understreking til slutt.',

	// Database options
	'DB_OPTION_MSSQL_ODBC'	=> 'MSSQL Server 2000+ via ODBC',
	'DB_OPTION_MSSQLNATIVE'	=> 'MSSQL Server 2005+ [ Native ]',
	'DB_OPTION_MYSQL'		=> 'MySQL',
	'DB_OPTION_MYSQLI'		=> 'MySQL with MySQLi utvidelse',
	'DB_OPTION_ORACLE'		=> 'Oracle',
	'DB_OPTION_POSTGRES'	=> 'PostgreSQL',
	'DB_OPTION_SQLITE3'		=> 'SQLite 3',

	// Errors
	'INST_ERR_NO_DB'			=> 'Kan ikke laste inn PHP-modulen for den valgte databasetypen.',
	'INST_ERR_DB_INVALID_PREFIX'=> 'Det angitte prefikset er ugyldig. Det må starte med en bokstav og kan bare inneholde bokstaver, tall og understrek.',
	'INST_ERR_PREFIX_TOO_LONG'	=> 'Det angitte tabellprefikset er for langt. Maksimal lengde er %d tegn.',
	'INST_ERR_DB_NO_NAME'		=> 'Intet databasenavn ble angitt.',
	'INST_ERR_DB_FORUM_PATH'	=> 'Databasefilen du angav, er inni systemets mappetre. Du bør legge denne filen på et sted som ikke er tilgjengelig fra web.',
	'INST_ERR_DB_CONNECT'		=> 'Kan ikke koble til databasen, se feilmelding nedenfor.',
	'INST_ERR_DB_NO_ERROR'		=> 'Ingen feilmelding ble angitt.',
	'INST_ERR_PREFIX'			=> 'Det finnes allerede tabeller med det angitte prefikset – velg et annet alternativ.',
	'INST_ERR_DB_NO_MYSQLI'		=> 'MySQL-versjonen som er installert på denne maskinen, er inkompatibel med alternativet «MySQL med MySQLi-utvidelse», som du har valgt. Prøv alternativet «MySQL» i stedet.',
	'INST_ERR_DB_NO_SQLITE3'	=> 'Versjonen du har installert av SQLite-utvidelsen, er for gammel – den må oppgraderes til minst 3.6.15.',
	'INST_ERR_DB_NO_ORACLE'		=> 'Oracle-versjonen som er installert på denne maskinen, krever at du angir parameteren <var>NLS_CHARACTERSET</var> til <var>UTF8</var>. Oppgrader installasjonen til 9.2+ eller endre parameteren.',
	'INST_ERR_DB_NO_POSTGRES'	=> 'Databasen du har valgt, ble ikke opprettet med <var>UNICODE</var>- eller <var>UTF8</var>-koding. Prøv å installere med en database med <var>UNICODE</var>- eller <var>UTF8</var>-koding.',
	'INST_SCHEMA_FILE_NOT_WRITABLE'	=> 'Skjema-filen er ikke skrivbar',

	//
	// Email data
	//
	'EMAIL_CONFIG'	=> 'Epost-konfigurasjon',

	// Package info
	'PACKAGE_VERSION'					=> 'Installert versjon',
	'UPDATE_INCOMPLETE'				=> 'Din installasjon av phpBB er ikke riktig oppdatert.',
	'UPDATE_INCOMPLETE_MORE'		=> 'Vennligst les under hvordan du kan rette feilen.',
	'UPDATE_INCOMPLETE_EXPLAIN'		=> '<h1>Uferdig oppdatering.</h1>
		<p>Vi har oppdaget at den siste oppdateringen av phpBB ikke er komplett.
		Besøk <a href="%1$s" title="%1$s">database oppdatering</a>, velg <em>Oppdater kun databsen</em> og klikk <strong>Kjør</strong>. Glem ikke å fjerne "install"-katalogen etter at oppdateringen er fullført.</p>',

	//
	// Server data
	//
	// Form labels
	'SERVER_CONFIG'				=> 'Serverkonfigurasjon',
	'SCRIPT_PATH'				=> 'Skriptbane',
	'SCRIPT_PATH_EXPLAIN'		=> 'Banen hvor phpBB finnes, relativt til domenenavnet, f.eks. <samp>/phpBB3</samp>.'
));

// Default database schema entries...
$lang = array_merge($lang, array(
	'CONFIG_BOARD_EMAIL_SIG'		=> 'Med hilsen fra ledelsen',
	'CONFIG_SITE_DESC'				=> 'En kort tekst som beskriver forumet',
	'CONFIG_SITENAME'				=> 'dittdomene.com',

	'DEFAULT_INSTALL_POST'			=> 'Dette er et eksempelinnlegg i phpBB3-installasjonen. Alt ser ut til å fungere. Du kan slette dette innlegget om du vil, og fortsette med å konfigurere systemet. Under installasjons&shy;prosessen ble den første kategorien og det første forumet tilordnet et passende sett med tillatelser for de forhåndsdefinerte brukergruppene Adminsitratorer, Boter, Globale moderatorer,
	gjester, registrerte brukere og registrerte COPPA-brukere. Hvis du også velger å slette den første kategorien og det første forumet, må du ikke glemme å definere  tillatelser for alle disse brukergruppene til alle nye kategorier og forumer du oppretter. Vi anbefaler at du endrer navnet på den første kategorien og det første forumet og kopierer tillatelsene fra disse når du oppretter nye kategorier og forumer. Ha det gøy!',

	'FORUMS_FIRST_CATEGORY'			=> 'Din første kategori',
	'FORUMS_TEST_FORUM_DESC'		=> 'Beskrivelse av ditt første forum.',
	'FORUMS_TEST_FORUM_TITLE'		=> 'Ditt første forum',

	'RANKS_SITE_ADMIN_TITLE'		=> 'Systemadministrator',
	'REPORT_WAREZ'					=> 'Innlegget inneholder lenker til ulovlig eller piratkopiert programvare.',
	'REPORT_SPAM'					=> 'Det rapporterte innlegg har kun til hensikt å annonsere for et system eller et produkt.',
	'REPORT_OFF_TOPIC'				=> 'Det rapporterte innlegget holder seg ikke til emnet.',
	'REPORT_OTHER'					=> 'Det rapporterte innlegget passer ikke inn i noen andre kategorier, bruk feltet for ytterligere informasjon.',

	'SMILIES_ARROW'					=> 'Pil',
	'SMILIES_CONFUSED'				=> 'Forvirret',
	'SMILIES_COOL'					=> 'Kul',
	'SMILIES_CRYING'				=> 'Gråtende eller svært trist',
	'SMILIES_EMARRASSED'			=> 'Flau',
	'SMILIES_EVIL'					=> 'Ond eller sint',
	'SMILIES_EXCLAMATION'			=> 'Utrop',
	'SMILIES_GEEK'					=> 'Geek',
	'SMILIES_IDEA'					=> 'Idé',
	'SMILIES_LAUGHING'				=> 'Ler',
	'SMILIES_MAD'					=> 'Sint',
	'SMILIES_MR_GREEN'				=> 'Her grønn',
	'SMILIES_NEUTRAL'				=> 'Nøytral',
	'SMILIES_QUESTION'				=> 'Spørsmål',
	'SMILIES_RAZZ'					=> 'Geip',
	'SMILIES_ROLLING_EYES'			=> 'Himler med øynene',
	'SMILIES_SAD'					=> 'Trist',
	'SMILIES_SHOCKED'				=> 'Sjokkert',
	'SMILIES_SMILE'					=> 'Smil',
	'SMILIES_SURPRISED'				=> 'Overrasket',
	'SMILIES_TWISTED_EVIL'			=> 'Rablende ond',
	'SMILIES_UBER_GEEK'				=> 'Übergeek',
	'SMILIES_VERY_HAPPY'			=> 'Svært glad',
	'SMILIES_WINK'					=> 'Blunk',

	'TOPICS_TOPIC_TITLE'			=> 'Velkommen til phpBB3'
));

// Common navigation items' translation
$lang = array_merge($lang, array(
	'MENU_OVERVIEW'		=> 'Oversikt',
	'MENU_INTRO'		=> 'Introduksjon',
	'MENU_LICENSE'		=> 'Lisens',
	'MENU_SUPPORT'		=> 'Brukerstøtte',
));

// Task names
$lang = array_merge($lang, array(
	// Install filesystem
	'TASK_CREATE_CONFIG_FILE'	=> 'Oppretter konfigurasjonsfile',

	// Install database
	'TASK_ADD_CONFIG_SETTINGS'			=> 'Legger til konfigurasjonsdetaljer',
	'TASK_ADD_DEFAULT_DATA'				=> 'Legger til standard database-settinger',
	'TASK_CREATE_DATABASE_SCHEMA_FILE'	=> 'Oppretter skjema-fil for databasen',
	'TASK_SETUP_DATABASE'				=> 'Setter opp databasen',
	'TASK_CREATE_TABLES'				=> 'Lager tabeller',

	// Install data
	'TASK_ADD_BOTS'			=> 'Registrerer BOTer',
	'TASK_ADD_LANGUAGES'	=> 'Installerer tilgjengelige språk',
	'TASK_ADD_MODULES'		=> 'Installerer moduler',

	// Install finish tasks
	'TASK_INSTALL_EXTENSIONS'	=> 'Installerer utvidelser',
	'TASK_NOTIFY_USER'			=> 'Sender OBS-meldinger',
	'TASK_POPULATE_MIGRATIONS'	=> 'Fullfører migrasjoner',

	// Installer general progress messages
	'INSTALLER_FINISHED'	=> 'Installasjonen er fullført',
));

// Installer's general messages
$lang = array_merge($lang, array(
	'MODULE_NOT_FOUND'				=> 'Fant ikke modulen',
	'MODULE_NOT_FOUND_DESCRIPTION'	=> 'Modulem finnes ikke fordi tjenesten %s er udefinert.',

	'TASK_NOT_FOUND'				=> 'Oppgaven ble ikke funnet',
	'TASK_NOT_FOUND_DESCRIPTION'	=> 'En oppgave kunne ikke finnes fordi tjenesten %s, er udefinert.',

	'SKIP_MODULE'	=> 'Hopp over modulen “%s”',
	'SKIP_TASK'		=> 'Hopp over oppgaven “%s”',

	'TASK_SERVICE_INSTALLER_MISSING'	=> 'Alle instasjonsoppgaver skal starte med “installer”',
	'TASK_CLASS_NOT_FOUND'				=> 'Installasjons-definiesjonen er ugyldig. Tjenesten er oppgitt som “%1$s” og forventet klassenavn er “%2$s”. For mer informasjon se dokumentasjonen for oppgavebehandling.',

	'INSTALLER_CONFIG_NOT_WRITABLE'	=> 'Installasjonens config-fil er ikke skrivbar.',
));

// CLI messages
$lang = array_merge($lang, array(
	'CLI_INSTALL_BOARD'				=> 'Installer phpBB',
	'CLI_UPDATE_BOARD'				=> 'Oppdater phpBB',
	'CLI_INSTALL_SHOW_CONFIG'		=> 'Vis konfigurasjonen som blir brukt',
	'CLI_INSTALL_VALIDATE_CONFIG'	=> 'Valider en konfigurasjonsfil',
	'CLI_CONFIG_FILE'				=> 'Konfigurasjonsfil i bruk',
	'MISSING_FILE'					=> 'Kan ikke åpne filen %1$s',
	'MISSING_DATA'					=> 'Konfigurasjonsfil mangler eller inneholder ugyldige definisjoner',
	'INVALID_YAML_FILE'				=> 'Kunne ikke tolke YAML-fil %1$s',
	'CONFIGURATION_VALID'			=> 'Konfigurasjonsfilen er OK',
));

// Common updater messages
$lang = array_merge($lang, array(
	'UPDATE_INSTALLATION'			=> 'Oppdater phpBB.installasjonen',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 'Med dette alternativet er det mulig å oppdatere phpBB-installasjonen til den nyeste versjonen.<br />I løpet av prosessen vil alle filenes integritet kontrolleres. Du vil kunne se gjennom alle ulikheter og filer før oppdateringen.<br /><br />Selve filoppdateringen kan gjøres på to måter.</p><h2>Manuell oppdatering</h2><p>Med denne oppdateringen laster du bare ned ditt personlige sett med endrede filer, for å fære sikker på at du ikke mister filendringer du har gjort. Når du har lastet ned denne pakken, må du manuelt laste opp filene til riktig sted under phpBB-rotmappen. Straks dette er gjort, kan du gjøre filkontrollen på nytt for å se om du har flyttet filene til riktig sted.</p><h2>Automatisk oppdatering med FTP</h2><p>Denne metoden ligner på den første, men uten at du må laste ned de endrede filene og laste dem opp selv. Dette blir gjort for deg. For å kunne bruke denne metoden, må du kjenne FTP-innloggingsdetaljene, siden du vil bli bedt om dem. Når du er ferdig, vil du bli videresendt til filkontrollen igjen, for å kontrollere at ale ble korrekt oppdatert.<br /><br />',
	'UPDATE_INSTRUCTIONS'			=> '

		<h1>Lanseringskunngjøring</h1>

		<p>Les gjennom lanseringskunngjøringen for den nyeste versjonen før du fortsetter med oppdateringsprosessen, den kan inneholde nyttig informasjon. Den inneholder også fullstendige nedlastingslenker og endringsloggen.</p>

		<br />

		<h1>Slik oppdaterer du installasjonen med den automatiske oppdateringspakken</h1>

		<p>Den anbefalte måten å oppdatere installasjonen på som er gjengitt her, gjelder bare for den automatiske oppdateringspakken. Du kan også oppdatere installasjonen med metodene som er gjengitt i dokumentet INSTALL.html. Trinnene for automatisk oppdatering av phpBB3 er:</p>

		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Gå til <a href="https://www.phpbb.com/downloads/" title="https://www.phpbb.com/downloads/">nedlastingssiden på phpBB.com</a> og last ned arkivet «Automatic Update Package».<br /><br /></li>
			<li>Dekomprimer arkivet.<br /><br /></li>
			<li>Last opp hele de dekomprimerte mappene «install» og «vendor» til phpBB-rotmappen (der config.php-filen er).<br /><br /></li>
		</ul>

		<p>Når disse er lastet opp, vil systemet være offline for vanlige brukere fordi installasjonsmappen du lastet opp, nå finnes der.<br /><br />
		<strong><a href="%1$s" title="%1$s">Start så oppdateringsprosessen ved å peke nettleseren til installasjonsmappen</a>.</strong><br />
		<br />
		Du vil deretter bli veiledet gjennom oppdateringsprosessen. Du vil bli varslet når oppdateringen er fullført.
		</p>
	'
));

// Updater forms
$lang = array_merge($lang, array(
	// Updater types
	'UPDATE_TYPE'			=> 'Type oppdatering',

	'UPDATE_TYPE_ALL'		=> 'Oppdater filsystem og database',
	'UPDATE_TYPE_DB_ONLY'	=> 'Oppdater kun databasen',

	// File updater methods
	'UPDATE_FILE_METHOD_TITLE'		=> 'Oppdateringsmetoder',

	'UPDATE_FILE_METHOD'			=> 'Oppdateringsmetode',
	'UPDATE_FILE_METHOD_DOWNLOAD'	=> 'Last ned modifiserte filer som et arkiv',
	'UPDATE_FILE_METHOD_FTP'		=> 'Oppdater med FTP (automatisk)',
	'UPDATE_FILE_METHOD_FILESYSTEM'	=> 'Oppdater med direkte fil-aksess (automatisk)',

	// File updater archives
	'SELECT_DOWNLOAD_FORMAT'	=> 'Velg filformat for nedlasting',

	// FTP settings
	'FTP_SETTINGS'			=> 'FTP settinger',
));

// Requirements messages
$lang = array_merge($lang, array(
	'UPDATE_FILES_NOT_FOUND'	=> 'Fant ikke gyldig katalog for oppdatering. Vennligst pass på å laste opp riktige filer.',

	'NO_UPDATE_FILES_UP_TO_DATE'	=> 'Din versjon er ajour. Det er ikke nødvendig å kjøre ny oppdatering nå. Hvis du vil kontrollere at filene er riktige, kontroller at du har lastet opp riktige oppdateringsfiler.',
	'OLD_UPDATE_FILES'				=> 'Oppdateringsfilene er for gamle. De som er funnet er for oppdatering fra  %1$s til phpBB %2$s men siste versjon av phpBB er %3$s.',
	'INCOMPATIBLE_UPDATE_FILES'		=> 'Oppdateringsfilene er ikke kompatible med din installerte versjon som er %1$s, men oppdateringsfilene er for versjon %2$s til %3$s.',
));

// Update files
$lang = array_merge($lang, array(
	'STAGE_UPDATE_FILES'		=> 'Oppdater filer',

	// Check files
	'UPDATE_CHECK_FILES'	=> 'Finn filer som skal oppgraderes',

	// Update file differ
	'FILE_DIFFER_ERROR_FILE_CANNOT_BE_READ'	=> '"File differ" fikk ikke oppdatert %s.',

	'UPDATE_FILE_DIFF'		=> 'Lister endrede filer',
	'ALL_FILES_DIFFED'		=> 'Alle modifiserte filer er sjekket.',

	// File status
	'UPDATE_CONTINUE_FILE_UPDATE'	=> 'Oppdater filer',

	'DOWNLOAD'							=> 'Last ned',
	'DOWNLOAD_CONFLICTS'				=> 'Last ned arkiv for flette-konflikt',
	'DOWNLOAD_CONFLICTS_EXPLAIN'		=> 'Søk etter &lt;&lt;&lt; for å finne konflikter',
	'DOWNLOAD_UPDATE_METHOD'			=> 'Last ned arkiv med modifiserte filer',
	'DOWNLOAD_UPDATE_METHOD_EXPLAIN'	=> 'Pakk ut arkivet når det er lastet ned, og last opp filene til riktig sted på serveren. Dermed kan oppdateringen fortsette.',

	'FILE_ALREADY_UP_TO_DATE'		=> 'Filen er allerede oppdatert.',
	'FILE_DIFF_NOT_ALLOWED'			=> 'Filen kunne ikke sjekkes.',
	'FILE_USED'						=> 'Informasjon lest fra ',			// Single file
	'FILES_CONFLICT'				=> 'Konflikt mellom filer',
	'FILES_CONFLICT_EXPLAIN'		=> 'Følgende filer er endret og representerer ikke de opprinnelige filene fra den gamle versjonen. phpBB har faststlått at disse filene skaper konflikter hvis de forsøkes slått sammen. Undersøk konfliktene og prøv å løse dem manuelt eller fortsett oppdateringen med valgte sammenslåingsmetode. Hvis du løser konfliktene manuelt, bør du kontrollere filene på nytt etter at du har endret dem. Du kan også velge foretrukket sammenslåingsmetode for hver enkelt fil. Den første vil gi deg en fil hvor linjene med konflikt fra den gamle filen vil gå tapt, den andre vil gi deg en der linjene fra den nye filen vil gå tapt.',
	'FILES_DELETED'					=> 'Slettede filer',
	'FILES_DELETED_EXPLAIN'			=> 'Følgende filer finnes ikke i den nye versjonen. Disse filene må slettes fra installasjonen.',
	'FILES_MODIFIED'				=> 'Endrede filer',
	'FILES_MODIFIED_EXPLAIN'		=> 'Følgende filer er endret og representerer ikke de opprinnelige filene fra den gamle versjonen. Den oppdaterte filen vil bli en kombinasjon av endringene og den nye filen.',
	'FILES_NEW'						=> 'Nye filer',
	'FILES_CONFLICT_EXPLAIN'		=> 'Følgende filer er endret og representerer ikke de opprinnelige filene fra den gamle versjonen. phpBB har faststlått at disse filene skaper konflikter hvis de forsøkes slått sammen. Undersøk konfliktene og prøv å løse dem manuelt eller fortsett oppdateringen med valgte sammenslåingsmetode. Hvis du løser konfliktene manuelt, bør du kontrollere filene på nytt etter at du har endret dem. Du kan også velge foretrukket sammenslåingsmetode for hver enkelt fil. Den første vil gi deg en fil hvor linjene med konflikt fra den gamle filen vil gå tapt, den andre vil gi deg en der linjene fra den nye filen vil gå tapt.',
	'FILES_NEW_EXPLAIN'				=> 'Følgende filer finnes ikke for øyeblikket i installasjonen. Disse filene vil bli lagt til i installasjonen.',
	'FILES_NEW_CONFLICT'			=> 'Nye filer med konflikt',
	'FILES_NEW_CONFLICT_EXPLAIN'	=> 'Følgende filer er nye for den nyeste versjonen, men det er fastslått at det allerede finnes en fil med samme navn på samme sted. Denne filen vil bli overskrevet av den nye filen.',
	'FILES_NOT_MODIFIED'			=> 'Uendrede filer',
	'FILES_NOT_MODIFIED_EXPLAIN'	=> 'Følgende filer er uendret og representerer de opprinnelige phpBB-filene fra den versjonen du vil oppdatere fra.',
	'FILES_UP_TO_DATE'				=> 'Allerede oppdaterte filer',
	'FILES_UP_TO_DATE_EXPLAIN'		=> 'Følgende filer er allerede oppdatert og trenger ikke å oppdateres.',
	'FTP_SETTINGS'					=> 'FTP-innstillinger',
	'FILES_VERSION'					=> 'Filversjoner',
	'TOGGLE_DISPLAY'				=> 'Vis/skjul filliste',

	// File updater
	'UPDATE_UPDATING_FILES'	=> 'Oppdaterer filer',

	'UPDATE_FILE_UPDATER_HAS_FAILED'	=> 'Oppdatering “%1$s“ feilet. Installasjonen vil prøve å gå tilbake til “%2$s“.',
	'UPDATE_FILE_UPDATERS_HAVE_FAILED'	=> 'Oppdateringen feilet. Det er ikke mulig å gå tilbake.',

	'UPDATE_CONTINUE_UPDATE_PROCESS'	=> 'Fortsett oppdateringen',
	'UPDATE_RECHECK_UPDATE_FILES'		=> 'Sjekk filer igjen',
));

// Update database
$lang = array_merge($lang, array(
	'STAGE_UPDATE_DATABASE'		=> 'Oppdater databasen',

	'INLINE_UPDATE_SUCCESSFUL'		=> 'Database-oppdateringen er ferdig.',

	'TASK_UPDATE_EXTENSIONS'	=> 'Oppdaterer utvidelser',
));

// Converter
$lang = array_merge($lang, array(
	// Common converter messages
	'CONVERT_NOT_EXIST'			=> 'Den angitte konvertereren finnes ikke.',
	'DEV_NO_TEST_FILE'			=> 'Det er ikke angitt noen verdi for variabelen test_file i konvertereren. Hvis du er en bruker av denne konvertereren, skal du ikke se denne feilen, og vi ber om at du informerer konvertererens opphavsmann om denne meldingen. Hvis du er konvertererens opphavsmann, må du angi navnet på en fil som finnes på kildesystemet, slik at det er mulig å bekrefte banen til den.',
	'COULD_NOT_FIND_PATH'		=> 'Finner ikke banen til det tidligere systemet. Kontroller innstillingene og prøv igjen.<br />» %s ble angitt som kildebane.',
	'CONFIG_PHPBB_EMPTY'		=> 'phpBB3-konfigurasjonsvariabelen for «%s» er tom.',

	'MAKE_FOLDER_WRITABLE'		=> 'Kontroller at denne mappen finnes og kan skrives til av webserveren, og prøv igjen:<br />»<strong>%s</strong>.',
	'MAKE_FOLDERS_WRITABLE'		=> 'Kontroller at disse mappene finnes og kan skrives til av webserveren, og prøv igjen: <br />»<strong>%s</strong>.',

	'INSTALL_TEST'				=> 'Test på nytt',

	'NO_TABLES_FOUND'			=> 'Finner ingen tabeller.',
	'TABLES_MISSING'			=> 'Finner ikke disse tabellene<br />» <strong>%s</strong>.',
	'TABLES_MISSING'			=> 'Could not find these tables<br />» <strong>%s</strong>.',
	'CHECK_TABLE_PREFIX'		=> 'Kontroller tabellprefikset og prøv igjen.',

	// Conversion in progress
	'CONTINUE_CONVERT'			=> 'Fortsett konvertering',
	'CONTINUE_CONVERT_BODY'		=> 'Et tidligere konverteringsforsøk er funnet. Du kan nå velge om du vil starte en ny konvertering eller fortsette det tidligere forsøket.',
	'CONVERT_NEW_CONVERSION'	=> 'Ny konvertering',
	'CONTINUE_OLD_CONVERSION'	=> 'Fortsett tidligere startet konvertering',

	// Start conversion
	'SUB_INTRO'					=> 'Introduksjon',
	'CONVERT_INTRO'				=> 'Velkommen til phpBB Unified Convertor Framework',
	'CONVERT_INTRO_BODY'		=> 'Herfra kan du importere data fra andre (installerte) forumsystemer. Listen nedenfor viser alle konverteringsmoduler som er tilgjengelig for øyblikket. Hvis det ikke vises noen konverterer for forumprogramvaren du vil konvertere fra, kan du se på systemet vårt, om flere konverteringsmoduler er blitt tilgjengelig for nedlasting.',
	'AVAILABLE_CONVERTORS'		=> 'Tilgjengelige konvertere',
	'NO_CONVERTORS'				=> 'Ingen konverterere er tilgjengelig for bruk.',
	'CONVERT_OPTIONS'			=> 'Alternativer',
	'SOFTWARE'					=> 'Systemprogramvare',
	'VERSION'					=> 'Versjon',
	'CONVERT'					=> 'Konverter',

	// Settings
	'STAGE_SETTINGS'			=> 'Settings',
	'TABLE_PREFIX_SAME'			=> 'The table prefix needs to be the one used by the software you are converting from.<br />» Specified table prefix was %s.',
	'DEFAULT_PREFIX_IS'			=> 'The convertor was not able to find tables with the specified prefix. Please make sure you have entered the correct details for the board you are converting from. The default table prefix for %1$s is <strong>%2$s</strong>.',
	'SPECIFY_OPTIONS'			=> 'Specify conversion options',
	'FORUM_PATH'				=> 'Board path',
	'FORUM_PATH_EXPLAIN'		=> 'This is the <strong>relative</strong> path on disk to your former board from the <strong>root of this phpBB3 installation</strong>.',
	'REFRESH_PAGE'				=> 'Refresh page to continue conversion',
	'REFRESH_PAGE_EXPLAIN'		=> 'If set to yes, the convertor will refresh the page to continue the conversion after having finished a step. If this is your first conversion for testing purposes and to determine any errors in advance, we suggest to set this to No.',

	// Conversion
	'STAGE_IN_PROGRESS'			=> 'Konvertering pågår',

	'AUTHOR_NOTES'				=> 'Forfatters notater<br />» %s',
	'STARTING_CONVERT'			=> 'Starter konverteringsprosessen',
	'CONFIG_CONVERT'			=> 'Konverterer konfigurasjonen',
	'DONE'						=> 'Ferdig',
	'PREPROCESS_STEP'				=> 'Kjører forberedende funksjoner/spørringer',
	'FILLING_TABLE'				=> 'Fyller tabellen <strong>%s</strong>',
	'FILLING_TABLES'			=> 'Fyller tabeller',
	'DB_ERR_INSERT'				=> 'Feil ved behandling av <code>INSERT</code>-spørring.',
	'DB_ERR_LAST'				=> 'Feil ved behandling av <var>query_last</var>.',
	'DB_ERR_QUERY_FIRST'		=> 'Feil ved behandling av <var>query_first</var>.',
	'DB_ERR_QUERY_FIRST_TABLE'	=> 'Feil ved kjøring av <var>query_first</var>, %s («%s»).',
	'DB_ERR_SELECT'				=> 'Feil ved kjøring av <code>SELECT</code>-spørring.',
	'STEP_PERCENT_COMPLETED'	=> 'Trinn <strong>%d</strong> av <strong>%d</strong>',
	'FINAL_STEP'				=> 'Behandle siste trinn',
	'SYNC_FORUMS'				=> 'Starter synkronisering av forum',
	'SYNC_POST_COUNT'			=> 'Synkroniserer post_counts',
	'SYNC_POST_COUNT_ID'		=> 'Synkroniserer post_counts fra <var>entry</var> %1$s til %2$s.',
	'SYNC_TOPICS'				=> 'Starter synkronisering av emner',
	'SYNC_TOPIC_ID'				=> 'Synkroniserer emner fra <var>topic_id</var> %1$s til %2$s.',
	'PROCESS_LAST'					=> 'Behandler siste setning',
	'UPDATE_TOPICS_POSTED'		=> 'Genererer informasjon om emner som er lagt inn',
	'UPDATE_TOPICS_POSTED_ERR'	=> 'Det oppstoe en feil ved generering av informasjon om emner som er lagt inn. Du kan prøve dette trinnet på nytt i ACP etter at konverteringsprosessen er fullført.',
	'CONTINUE_LAST'				=> 'Fortsett med siste setning',
	'CLEAN_VERIFY'				=> 'Rydder opp og kontrollerer den endelige strukturen',
	'NOT_UNDERSTAND'			=> 'Forstår ikke %s #%d, tabell %s («%s»)',
	'NAMING_CONFLICT'			=> 'Navnekonflikt: %s og %s er begge aliaser<br /><br />%s',

	// Finish conversion
	'CONVERT_COMPLETE'			=> 'Konvertering fullført',
	'CONVERT_COMPLETE_EXPLAIN'	=> 'Du har nå konvertert systemet til phpBB 3.2. Du kan nå logge inn og <a href="../">bruke systemet</a>. Kontroller at innstillingene ble overført korrekt før du aktiverer systemet ved å slette installasjonsmappen. Husk at du finner hjelp til bruken av phpBB online under <a href="https://phpbb.com/support/documentation/3.2/">Dokumentasjon</a> og <a href="https://phpbb.com/community/viewforum.php?f=46">supportforumene</a>.',

	'CONV_ERROR_ATTACH_FTP_DIR'			=> 'FTP-opplasting for vedlegg er aktivert på det gamle systemet. Deaktiver alternativet for FTP-opplasting og kontroller at det er angitt en gyldig opplastingsmappe. Kopier deretter alle vedleggsfiler til denne nye, webtilgjengelige mappen. Når du er ferdig med dette, starter du konvertereren på nytt.',
	'CONV_ERROR_CONFIG_EMPTY'			=> 'Ingen konfigurasjonsinformasjon er tilgjengelig for konverteringen.',
	'CONV_ERROR_FORUM_ACCESS'			=> 'Kan ikke hente informasjon om forumtilgang.',
	'CONV_ERROR_GET_CATEGORIES'			=> 'Kan ikke hente kategorier.',
	'CONV_ERROR_GET_CONFIG'				=> 'Kan ikke hente systemets konfigurasjon.',
	'CONV_ERROR_COULD_NOT_READ'			=> 'Kan ikke nå/lese «%s».',
	'CONV_ERROR_GROUP_ACCESS'			=> 'Kan ikke hente informasjon om gruppeautentisering.',
	'CONV_ERROR_INCONSISTENT_GROUPS'	=> 'Inkonsekvenser i gruppetabellen ble oppdaget i add_bots() - du må legge til alle spesialgrupper hvis du gjør det manuelt.',
	'CONV_ERROR_INSERT_BOT'				=> 'Kan ikke sette inn bot i brukertabellen.',
	'CONV_ERROR_INSERT_BOTGROUP'		=> 'Kan ikke sette inn bot i bottabellen.',
	'CONV_ERROR_INSERT_USER_GROUP'		=> 'Kan ikke sette inn bruker i bruker/gruppe-tabellen.',
	'CONV_ERROR_MESSAGE_PARSER'			=> 'Feil i meldingsparser',
	'CONV_ERROR_NO_AVATAR_PATH'			=> 'Merknad til utvikler: you must specify $convertor[\'avatar_path\'] to use %s.',
	'CONV_ERROR_NO_FORUM_PATH'			=> 'Den relative banen til kildesystemet er ikke angitt.',
	'CONV_ERROR_NO_GALLERY_PATH'		=> 'Merknad til utvikler: you must specify $convertor[\'avatar_gallery_path\'] to use %s.',
	'CONV_ERROR_NO_GROUP'				=> 'Finner ikke gruppen «%1$s» i %2$s.',
	'CONV_ERROR_NO_RANKS_PATH'			=> 'Merknad til utvikler: you must specify $convertor[\'ranks_path\'] to use %s.',
	'CONV_ERROR_NO_SMILIES_PATH'		=> 'Merknad til utvikler: you must specify $convertor[\'smilies_path\'] to use %s.',
	'CONV_ERROR_NO_UPLOAD_DIR'			=> 'Merknad til utvikler: you must specify $convertor[\'upload_path\'] to use %s.',
	'CONV_ERROR_PERM_SETTING'			=> 'Kan ikke sette inn/oppdatere tillatelsesinnstilling.',
	'CONV_ERROR_PM_COUNT'				=> 'Kan ikke velge PM-antall i mappe.',
	'CONV_ERROR_REPLACE_CATEGORY'		=> 'Kan ikke sette inn nytt forum som erstatter gammel kategori.',
	'CONV_ERROR_REPLACE_FORUM'			=> 'Kan ikke sette inn nytt forum som erstatter gammelt forum.',
	'CONV_ERROR_USER_ACCESS'			=> 'Kan ikke hente informasjon om brukerautentisering.',
	'CONV_ERROR_WRONG_GROUP'			=> 'Feil gruppe «%1$s» definert i %2$s.',
	'CONV_OPTIONS_BODY'					=> 'Denne siden samler inn data som kreves for å få tilgang til kildesystemet. Skriv inn databasedetaljene for det tidligere systemet – konverteren vil ikke endre noe i databasen som angis nedenfor. Kildesystemet bør være deaktivert for å sikre at konverteringen blir konsekvent.',
	'CONV_SAVED_MESSAGES'				=> 'Lagrede meldinger',

	'PRE_CONVERT_COMPLETE'			=> 'Alle forberedelsestrinnene til konverteringen er fullført uten feil. Du kan nå starte den faktiske konverteringsprosessen. Merk at du kan måtte gjøre og justere flere ting manuelt. Etter konverteringen bør du spesielt kontrollere de tilordnede tillatlesene, gjenoppbygge søkeindeksen, som ikke konverteres, og også sjekke at filene er kopiert riktig, for eksempel avatarer og smilefjes.'
));
