<?php
/**
*
* This file is part of the Norwegian (bokmål) Language Pack
* for the phpBB Forum Software.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
*
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'CONFIG_NOT_EXIST'					=> 'Konfigurasjonsinnstillingen «%s» finnes ikke, og dette er uventet.',

	'GROUP_NOT_EXIST'					=> 'Gruppen «%s» finnes ikke, og dette er uventet.',

	'MIGRATION_APPLY_DEPENDENCIES'		=> 'Aktiver avhengigheter for %s.',
	'MIGRATION_DATA_DONE'				=> 'Installerte data: %1$s; Tid: %2$.2f sekunder',
	'MIGRATION_DATA_IN_PROGRESS'		=> 'Installerer data: %1$s; Tid: %2$.2f sekunder',
	'MIGRATION_DATA_RUNNING'			=> 'Installerer data: %s.',
	'MIGRATION_EFFECTIVELY_INSTALLED'	=> 'Migreringen er allerede i praksis installert (hopper over): %s',
	'MIGRATION_EXCEPTION_ERROR'			=> 'Noe gikk galt under forespørselen, og det ble utløst et unntak. Endringene som ble gjort før feilen inntraff, ble tilbakeført så godt vi klarer, men du bør kontrollere om systemet har feil.',
	'MIGRATION_NOT_FULFILLABLE'			=> 'Overføringen «%1$s» kan ikke fullføres, migreringen «%2$s» mangler.',
	'MIGRATION_NOT_INSTALLED'			=> 'Migrasjonen "%s" er ikke installert.',
	'MIGRATION_NOT_VALID'				=> '%s er ikke en gyldig migrering.',
	'MIGRATION_SCHEMA_DONE'				=> 'Installert skjema: %1$s; Tid: %2$.2f sekunder',
	'MIGRATION_SCHEMA_IN_PROGRESS'		=> 'Installerer skjema: %1$s; Tid: %2$.2f seconds',
	'MIGRATION_SCHEMA_RUNNING'			=> 'Installerer skjema: %s.',
	'MIGRATION_REVERT_DATA_DONE'		=> 'Tilbakestiller data: %1$s; Tid: %2$.2f sekunder',
	'MIGRATION_REVERT_DATA_IN_PROGRESS'	=> 'Tilbakestiller data: %1$s; Tid: %2$.2f sekunder',
	'MIGRATION_REVERT_DATA_RUNNING'		=> 'Tilbakestiller data: %s.',
	'MIGRATION_REVERT_SCHEMA_DONE'		=> 'Tilbakestilt skjema: %1$s; Tid: %2$.2f sekunder',
	'MIGRATION_REVERT_SCHEMA_IN_PROGRESS'	=> 'Tilbakestiller data: %1$s; Tid: %2$.2f sekunder',
	'MIGRATION_REVERT_SCHEMA_RUNNING'	=> 'Tilbakestiller skjema: %s.',

	'MIGRATION_INVALID_DATA_MISSING_CONDITION'		=> 'En migrasjon er ugyldig. Hjelp for en if-setning mangler en betingelse.',
	'MIGRATION_INVALID_DATA_MISSING_STEP'			=> 'En migrasjon er ugyldig. Hjelp for en if-setning mangler et gyldig kall til et migrasjonstrinn.',
	'MIGRATION_INVALID_DATA_CUSTOM_NOT_CALLABLE'	=> 'En migrasjon er ugyldig. Kunne ikke kalle en spesialfunksjon.',
	'MIGRATION_INVALID_DATA_UNKNOWN_TYPE'			=> 'En migrasjon er ugyldig. Fant en ukjent migrasjonstype.',
	'MIGRATION_INVALID_DATA_UNDEFINED_TOOL'			=> 'En migrasjon er ugyldig. Fant et ukjent migrasjonsverktøy.',
	'MIGRATION_INVALID_DATA_UNDEFINED_METHOD'		=> 'En migrasjon er ugyldig. Fant en ukjent metode for bruk av migrasjonsverktøyet.',

	'MODULE_ERROR'						=> 'Det oppstod en feil ved oppretting av modulen: %s',
	'MODULE_EXISTS'						=> 'En modul eksisterer allerede: %s',
	'MODULE_EXIST_MULTIPLE'				=> 'Flere moduler med samme foreldrespråk eksisterer allerede: %s. Prøv å bruke før/etter-nøklerfor å spesifisere modulens plassering.',
	'MODULE_INFO_FILE_NOT_EXIST'		=> 'En påkrevd modulinformasjonsfil mangler: %2$s',
	'MODULE_NOT_EXIST'					=> 'En påkrevd modul finnes ikke: %s',

	'PARENT_MODULE_FIND_ERROR'			=> 'Kunne ikke bestemme foreldremodulens identitet: %s',
	'PERMISSION_NOT_EXIST'				=> 'Tillatelsesinnstillingen «%s» finnes ikke, og dette er uventet.',

	'ROLE_NOT_EXIST'					=> 'Tillatelsesrollen «%s» finnes ikke, og dette er uventet.',
));
