<?php
/**
*
* This file is part of the Norwegian (bokmål) Language Pack
* for the phpBB Forum Software.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
*
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADD_ATTACHMENT'			=> 'Last opp vedlegg',
	'ADD_ATTACHMENT_EXPLAIN'	=> 'Hvis du vil legge ved en eller flere filer, angir du detaljene nedenfor.',
	'ADD_FILE'					=> 'Legg til filen',
	'ADD_POLL'					=> 'Opprettelse av avstemming',
	'ADD_POLL_EXPLAIN'			=> 'Hvis du ikke vil legge til en avstemming i emnet, lar du feltene stå tomme.',
	'ALREADY_DELETED'			=> 'Beklager, men denne meldingen er allerede strøket.',
	'ATTACH_DISK_FULL'			=> 'Det er ikke nok ledig diskplass til å legge inn dette vedlegget.',
	'ATTACH_QUOTA_REACHED'		=> 'Beklager, men kvoten for vedlegg på systemet er nådd.',
	'ATTACH_SIG'				=> 'Legg ved en signatur (signaturer kan endres i UCP)',

	'BBCODE_A_HELP'				=> 'Direkte opplastet vedlegg: [attachment=]filnavn.typ[/attachment]',
	'BBCODE_B_HELP'				=> 'Fet tekst: [b]tekst[/b]',
	'BBCODE_C_HELP'				=> 'Kodevisning: [code]kode[/code]',
	'BBCODE_D_HELP'				=> 'Flash: [flash=width,height]http://url[/flash]',
	'BBCODE_F_HELP'				=> 'Skriftstørrelse: [size=85]liten tekst[/size]',
	'BBCODE_IS_OFF'				=> '%sBBCode%s er <em>AV</em>',
	'BBCODE_IS_ON'				=> '%sBBCode%s er <em>PÅ</em>',
	'BBCODE_I_HELP'				=> 'Kursiv tekst: [i]tekst[/i]',
	'BBCODE_L_HELP'				=> 'Liste: [list][*]tekst[/list]',
	'BBCODE_LISTITEM_HELP'		=> 'Listeelement: [*]tekst',
	'BBCODE_O_HELP'				=> 'Nummerert liste: F.eks. [list=1][*]Første punkt[/list] eller [list=a][*]Punkt A[/list]',
	'BBCODE_P_HELP'				=> 'Sett inn bilde: [img]http://bilde-url[/img]',
	'BBCODE_Q_HELP'				=> 'Siter tekst: [quote]tekst[/quote]',
	'BBCODE_S_HELP'				=> 'Skriftfarge: [color=red]tekst[/color] eller [color=#FF0000]tekst[/color]',
	'BBCODE_U_HELP'				=> 'Understreket tekst: [u]tekst[/u]',
	'BBCODE_W_HELP'				=> 'Sett inn URL: [url]http://url[/url] eller [url=http://url]URL-tekst[/url]',
	'BBCODE_Y_HELP'				=> 'Liste: Legg til listeelement',
	'BUMP_ERROR'				=> 'Du kan ikke fremheve dette emnet så snart etter forrige innlegg.',

	'CANNOT_DELETE_REPLIED'		=> 'Beklager, men du kan bare stryke innlegg som ikke har blitt besvart.',
	'CANNOT_EDIT_POST_LOCKED'	=> 'Dette innlegget er låst. Du kan ikke lenger redigere det innlegget.',
	'CANNOT_EDIT_TIME'			=> 'Du kan ikke lenger redigere eller stryke det innlegget.',
	'CANNOT_POST_ANNOUNCE'		=> 'Beklager, men du kan ikke legge inn kunngjøringer.',
	'CANNOT_POST_STICKY'		=> 'Beklager, men du kan ikke legge inn festede emner.',
	'CHANGE_TOPIC_TO'			=> 'Endre emnetype til',
	'CHARS_POST_CONTAINS'		=> array(
		1	=> 'Meldingen inneholder %1$d tegn.',
		2	=> 'Meldingen inneholder %1$d tegn.',
	),
	'CHARS_SIG_CONTAINS'		=> array(
		1	=> 'Signaturen inneholder %1$d tegn.',
		2	=> 'Signaturen inneholder %1$d tegn.',
	),
	'CLOSE_TAGS'				=> 'Lukk tagger',
	'CURRENT_TOPIC'				=> 'Gjeldende emne',

	'DELETE_FILE'				=> 'Stryk fil',
	'DELETE_MESSAGE'			=> 'Stryk innlegg',
	'DELETE_MESSAGE_CONFIRM'	=> 'Vil du virkelig stryke denne meldingen?',
	'DELETE_OWN_POSTS'			=> 'Du kan bare stryke dine egne innlegg.',
	'DELETE_PERMANENTLY'		=> 'Stryk for alltid',
	'DELETE_POST_CONFIRM'		=> 'Er du sikker på at du vil stryke dette innlegget?',
	'DELETE_POST_PERMANENTLY_CONFIRM'	=> 'Er du sikker på at du vil stryke dette innlegget <strong>permanent</strong>?',
	'DELETE_POST_PERMANENTLY'	=> 'Stryk innlegget permanent så det ikke kan gjenopprettes',
	'DELETE_POSTS_CONFIRM'		=> 'Er du sikker på at du vil stryke disse innleggene?',
	'DELETE_POSTS_PERMANENTLY_CONFIRM'	=> 'Er du sikker på at du vil stryke disse innleggene <strong>permanent</strong>?',
	'DELETE_REASON'				=> 'Årsak til stryking',
	'DELETE_REASON_EXPLAIN'		=> 'Den spesifikke grunnen for å stryke vil være synlig for moderatorene.',
	'DELETE_POST_WARN'			=> 'Stryk dette innlegget',
	'DELETE_TOPIC_CONFIRM'		=> 'Er du sikker på at du vil stryke dette emnet?',
	'DELETE_TOPIC_PERMANENTLY'	=> 'Stryk emnet permanent så det ikke kan gjenopprettes',
	'DELETE_TOPIC_PERMANENTLY_CONFIRM'	=> 'Er du sikker på at du vil stryke dette emnet <strong>permanently</strong>?',
	'DELETE_TOPICS_CONFIRM'		=> 'Er du sikker på at du vil stryke disse emnene?',
	'DELETE_TOPICS_PERMANENTLY_CONFIRM'	=> 'Er du sikker på at du vil stryke  disse emnene <strong>permanent</strong>?',
	'DISABLE_BBCODE'			=> 'Slå av BBKode',
	'DISABLE_MAGIC_URL'			=> 'Ikke link URLer automatisk',
	'DISABLE_SMILIES'			=> 'Deaktiver Smileyer',
	'DISALLOWED_CONTENT'		=> 'Opplastingen ble avslått fordi filen ble identifisert som et mulig angrep.',
	'DISALLOWED_EXTENSION'	=> 'Utvidelsen %s er ikke tillatt',
	'DRAFT_LOADED'	=> 'Kladden er satt inn i innlegget; du kan fullføre posten nå.<br />Kladden vil bli strøket etter at du har sendt dette innlegget.',
	'DRAFT_LOADED_PM'			=> 'Utkastet er kopiert til meldings-området. Du kan avslutte din private melding nå.<br />Utkastet blir strøket når meldingen er sendt.',
	'DRAFT_SAVED'				=> 'Draft successfully saved.',
	'DRAFT_TITLE'				=> 'Draft title',

	'EDIT_REASON'		=> 'Begrunnelse for endring av dette innlegget',
	'EMPTY_FILEUPLOAD'	=> 'Filen du lastet opp er tom.',
	'EMPTY_MESSAGE'		=> 'Du må skrive NOE når du poster.',
	'EMPTY_REMOTE_DATA'	=> 'Filen kan ikke bli lastet opp; prøv å laste opp filen manuelt.',

	'FLASH_IS_OFF'		=> '[flash] er <em>AV</em>',
	'FLASH_IS_ON'		=> '[flash] er <em>På</em>',
	'FLOOD_ERROR'		=> 'Du kan ikke poste flere innlegg så raskt etter hverandre.',
	'FONT_COLOR'		=> 'Skriftfarge',
	'FONT_COLOR_HIDE'	=> 'Skjul font-fargen',
	'FONT_HUGE'			=> 'Diger',
	'FONT_LARGE'		=> 'Stor',
	'FONT_NORMAL'		=> 'Normal',
	'FONT_SIZE'			=> 'Skriftstørrelse',
	'FONT_SMALL'		=> 'Liten',
	'FONT_TINY'			=> 'Bitteliten',

	'GENERAL_UPLOAD_ERROR'	=> 'Kan ikke laste opp vedlegg til %s.',

	'IMAGES_ARE_OFF'	=> '[img] er <em>AV</em>',
	'IMAGES_ARE_ON'		=> '[img] er <em>På</em>',
	'INVALID_FILENAME'	=> '%s er et ugyldig filnavn.',

	'LOAD'						=> 'Laster',
	'LOAD_DRAFT'				=> 'Laster kladd',
	'LOAD_DRAFT_EXPLAIN'		=> 'Her kan du velge en kladd du vil fortsette å skrive på. Ditt opprinnelige innlegg vil bli strøket. Se på, endre og stryke kladder gjøres i brukerkontrollpanelet.',
	'LOGIN_EXPLAIN_BUMP'		=> 'Du må logge inn for å gjøre dette.',
	'LOGIN_EXPLAIN_DELETE'		=> 'Du må logge inn for å stryke innlegg.',
	'LOGIN_EXPLAIN_POST'		=> 'Du må logge inn for å skrive innlegg.',
	'LOGIN_EXPLAIN_QUOTE'		=> 'Du må logge inn for å svare på innlegg.',
	'LOGIN_EXPLAIN_REPLY'		=> 'Du må logge inn for å svare på emner i dette forumet.',

	'MAX_FONT_SIZE_EXCEEDED'	=> 'Du kan bare bruke skrifter opp til størrelse %1$d.',
	'MAX_FLASH_HEIGHT_EXCEEDED'	=> array(
		1	=> 'Flashfiler kan bare være opp til %1$d piksler høye.',
		2	=> 'Flashfiler kan bare være opp til %d piksler høye.',
	),
	'MAX_FLASH_WIDTH_EXCEEDED'	=> array(
		1	=> 'Flashfiler kan bare være opp til %d piksler brede.',
		2	=> 'Flashfiler kan bare være opp til %d piksler brede.',
	),
	'MAX_IMG_HEIGHT_EXCEEDED'	=> array(
		1	=> 'Bilder kan bare være opp til %d piksler høye.',
		2	=> 'Bilder kan bare være opp til %d piksler høye.',
	),
	'MAX_IMG_WIDTH_EXCEEDED'	=> array(
		1	=> 'Bilder kan bare være opp til %d piksler brede.',
		2	=> 'Bilder kan bare være opp til %d piksler brede.',
	),

	'MESSAGE_BODY_EXPLAIN'		=> array(
		0	=> '', // zero means no limit, so we don't view a message here.
		1	=> 'Skriv meldingen her. Den kan ikke være på mer enn <strong>%d</strong> tegn.',
		2	=> 'Skriv meldingen her. Den kan ikke være på mer enn <strong>%d</strong> tegn.',
	),
	'MESSAGE_DELETED'			=> 'Meldingen er strøket.',
	'MORE_SMILIES'				=> 'Se flere smileyer',

	'NOTIFY_REPLY'				=> 'Send meg en e-post når det har kommet svar.',
	'NOT_UPLOADED'				=> 'Filen kan ikke lastes opp.',
	'NO_DELETE_POLL_OPTIONS'	=> 'Du kan ikke stryke eksisterende avstemnings&shy;innstillinger.',
	'NO_PM_ICON'				=> 'Intet PM-ikon',
	'NO_POLL_TITLE'				=> 'Du må skrive et navn på avstemningen.',
	'NO_POST'					=> 'Innlegget du leter etter finnes ikke.',
	'NO_POST_MODE'				=> 'Ingen innleggsmodus er spesifisert.',
	'NO_TEMP_DIR'				=> 'Kunne ikke finne eller skrive i katalog for midlertidige filer.',

	'PARTIAL_UPLOAD'			=> 'Filen ble kun delvis opplastet.',
	'PHP_UPLOAD_STOPPED'		=> 'En PHP utvidelse har stoppet opplasting.',
	'PHP_SIZE_NA'				=> 'Vedlegget er for stort.<br />Kan ikke fastsette maksimum&shy;størrelsen definert av PHP i php.ini.',
	'PHP_SIZE_OVERRUN'			=> 'Vedlegget er for stort, maksimum opplastings&shy;størrelse er %d %2$s.<br />Noter deg at dette er satt i php.ini og kan ikke overstyres.',
	'PLACE_INLINE'				=> 'Plasser i innlegget',
	'POLL_DELETE'				=> 'Slett avstemning',
	'POLL_FOR'					=> 'Kjør avstemning i',
	'POLL_FOR_EXPLAIN'	=> 'Skriv 0 eller la feltet være blankt for en evigvarende avstemning.',
	'POLL_MAX_OPTIONS'	=> 'Antall alternativer per bruker',
	'POLL_MAX_OPTIONS_EXPLAIN'	=> 'Dette er antall alternativer hver bruker kan velge når han/hun stemmer.',
	'POLL_OPTIONS'				=> 'Avstemningsalternativer',
	'POLL_OPTIONS_EXPLAIN'		=> array(
		1	=> 'Skriv hvert alternativ på en ny linje. Du kan kun gjøre <strong>%d</strong> valg.',
		2	=> 'Skriv hvert alternativ på en ny linje. Du kan gjøre opptil <strong>%d</strong> valg.',
	),
	'POLL_OPTIONS_EDIT_EXPLAIN'		=> array(
		1	=> 'Skriv hvert valg på egen linje. Du kan velge <strong>%d</strong>. Hvis du fjerner eller legger til valg, blir alle tidligere stemmer nullstilt.',
		2	=> 'Skriv hvert valg på egen linje. Du kan gjøre opptil <strong>%d</strong> valg. Hvis du fjerner eller legger til valg, blir alle tidligere stemmer nullstilt.',
	),
	'POLL_QUESTION'				=> 'Avstemningsspørsmål',
	'POLL_TITLE_TOO_LONG'		=> 'The poll title must contain fewer than 100 characters.',
	'POLL_TITLE_COMP_TOO_LONG'	=> 'The parsed size of your poll title is too large, consider removing BBCodes or smilies.',
	'POLL_VOTE_CHANGE'	=> 'Godta endring av stemme',
	'POLL_VOTE_CHANGE_EXPLAIN'	=> 'Hvis mulig kan brukere endre deres stemme.',
	'POSTED_ATTACHMENTS'		=> 'Vedlegget er lagret',
	'POST_APPROVAL_NOTIFY'		=> 'Du vil bli varslet når innlegget ditt har blitt godkjent.',
	'POST_CONFIRMATION'			=> 'Godkjenning av innlegg',
	'POST_CONFIRM_EXPLAIN'		=> 'For å forhindre automatiske innlegg, krever administrator at du skriver inn en bekreftelseskode. Koden vises på bildet under. Hvis du ikke klarer å lese koden, %skontakt administratoren%s.',
	'POST_DELETED'				=> 'Meldingen har blitt slettet.',
	'POST_EDITED'				=> 'Meldingen har blitt endret.',
	'POST_EDITED_MOD'			=> 'Meldingen er endret, men krever godkjenning.',
	'POST_GLOBAL'				=> 'Global',
	'POST_ICON'					=> 'Innleggsikon',
	'POST_NORMAL'				=> 'Normal',
	'POST_REVIEW'				=> 'Se gjennom innlegget',
	'POST_REVIEW_EDIT'			=> 'Se gjennom innlegg',
	'POST_REVIEW_EDIT_EXPLAIN'	=> 'Dette innlegget har blitt endret av en annen bruker mens du redigerte det. Du kan se gjennom den nye versjonen og justere innholdet.',
	'POST_REVIEW_EXPLAIN'		=> '<strong>Minst et nytt innlegg har blitt skrevet i dette emnet.</strong> Du kan se gjennom det nye innlegget og justere innholdet.',
	'POST_STORED'				=> 'Meldingen er lagret.',
	'POST_STORED_MOD'			=> 'Meldingen er blitt lagret, men krever godkjenning.',
	'POST_TOPIC_AS'				=> 'Post emne som',
	'PROGRESS_BAR'				=> 'Fremgangslinje',

	'QUOTE_DEPTH_EXCEEDED'		=> array(
		1	=> 'Du kan bare legge til %1$d siteringer i hvert innlegg.',
		2	=> 'Du kan bare legge til %d siteringer i hvert innlegg.',
	),
	'QUOTE_NO_NESTING'			=> 'Du kan ikke legge siteringer inni hverandre.',

	'REMOTE_UPLOAD_TIMEOUT'		=> 'Filen kunne ikke lastes opp pga en timeout.',
	'SAVE'						=> 'Lagre',
	'SAVE_DATE'					=> 'Saved at',
	'SAVE_DRAFT'				=> 'Lagre kladd',
	'SAVE_DRAFT_CONFIRM'		=> 'Husk at lagrede kladder inneholder bare emnet og meldingen, alle andre ting vil bli slettet. Vil du lagre kladden din nå?',
	'SMILIES'					=> 'Smileyer',
	'SMILIES_ARE_OFF'			=> 'Smileyer er <em>AV</em>',
	'SMILIES_ARE_ON'			=> 'Smileyer er <em>På</em>',
	'STICKY_ANNOUNCE_TIME_LIMIT'=> 'Prioritet/Annonsering tidsgrense',
	'STICK_TOPIC_FOR'			=> 'Økt status i',
	'STICK_TOPIC_FOR_EXPLAIN'	=> 'Skriv 0 eller la feltet være tomt for en aldri endt prioritet/annonsering.',
	'STYLES_TIP'				=> 'Tips: Utseende kan raskt bli brukt til valgt tekst.',

	'TOO_FEW_CHARS'				=> 'Meldingen er for kort.',
	'TOO_FEW_CHARS_LIMIT'		=> array(
		1	=> 'Du må skrive minst %1$d tegn.',
		2	=> 'Du må skrive minst %d tegn.',
	),
	'TOO_FEW_POLL_OPTIONS'		=> 'Du må skrive minst to avstemningsalternativer.',
	'TOO_MANY_ATTACHMENTS'		=> 'Kan ikke legge til flere vedlegg, %d er maksimum.',
	'TOO_MANY_CHARS'			=> 'Meldingen er for lang.',
	'TOO_MANY_CHARS_LIMIT'		=> array(
		2	=> 'Max antall tillatte tegn er %d.',
	),
	'TOO_MANY_POLL_OPTIONS'		=> 'Du har prøvd å legge til for mange avstemningsalternativer.',
	'TOO_MANY_SMILIES'			=> 'Meldingen inneholder for mange smil. Maksimum %d smil er godkjent.',
	'TOO_MANY_URLS'				=> 'Meldingen inneholder for mange URLer. Maksimum %d URLer er godkjent.',
	'TOO_MANY_USER_OPTIONS'		=> 'Du kan ikke angi flere alternativer per bruker enn eksisterende avstemningsalternativer.',
	'TOPIC_BUMPED'				=> 'Emnet har blitt bumpet.',

	'UNAUTHORISED_BBCODE'		=> 'Du kan ikke bruke følgende BBKoder: %s.',
	'UNGLOBALISE_EXPLAIN'		=> 'For å gjøre denne globale annonseringen om til et vanlig emne, må du velge hvilket forum emnet skal vises i.',
	'UNSUPPORTED_CHARACTERS_MESSAGE'	=> 'Innlegget har tegn som ikke støttes:<br />%s',
	'UNSUPPORTED_CHARACTERS_SUBJECT'	=> 'Emnet har tegn som ikke støttes:<br />%s',
	'UPDATE_COMMENT'			=> 'Oppdater kommentar',
	'URL_INVALID'				=> 'Nettadressen du skrev inn er ugyldig.',
	'URL_NOT_FOUND'				=> 'Kunne ikke finne valgt fil.',
	'URL_IS_OFF'				=> '[url] er <em>avslått.</em>',
	'URL_IS_ON'					=> '[url] er <em>tillatt</em>',
	'USER_CANNOT_BUMP'			=> 'Du kan ikke flytte emner til toppen av dette forumet.',
	'USER_CANNOT_DELETE'		=> 'Du kan ikke slette innlegg i dette forumet.',
	'USER_CANNOT_EDIT'			=> 'Du kan ikke redigere innlegg i dette forumet.',
	'USER_CANNOT_REPLY'			=> 'Du kan ikke svare på emner i dette forumet.',
	'USER_CANNOT_FORUM_POST'	=> 'Du kan ikke foreta innleggsoperasjoner her fordi forumtypen ikke støtter det.',

	'VIEW_MESSAGE'				=> '%sSe ditt nye innlegg%s',
	'VIEW_PRIVATE_MESSAGE'		=> '%sSe din innsendte private melding%s',

	'WRONG_FILESIZE'			=> 'Filstørrelsen er for stor, maksimal tillatt filstørrelse er %1d %2s.',
	'WRONG_SIZE'				=> 'Bildet må minst være %1$d piksler bredt og %2$d piksler høyt, og maksimalt %3$d piksler bredt og %4$d piksler høyt. Bildet du lastet opp er %5$d piksler bredt og %6$d piksler høyt.',
));
